%instance number:1
manAssignsScore(m1,w1,6).
manAssignsScore(m1,w2,4).
manAssignsScore(m1,w3,3).
manAssignsScore(m1,w4,5).
manAssignsScore(m1,w5,2).
manAssignsScore(m1,w6,1).
manAssignsScore(m1,w7,3).
manAssignsScore(m1,w8,4).
manAssignsScore(m1,w9,5).
manAssignsScore(m1,w10,6).
manAssignsScore(m1,w11,5).
manAssignsScore(m1,w12,5).
manAssignsScore(m1,w13,4).
manAssignsScore(m1,w14,4).
manAssignsScore(m1,w15,7).
manAssignsScore(m1,w16,3).
manAssignsScore(m1,w17,4).
manAssignsScore(m1,w18,3).
manAssignsScore(m1,w19,3).
manAssignsScore(m1,w20,3).
manAssignsScore(m1,w21,4).
manAssignsScore(m1,w22,7).
manAssignsScore(m1,w23,3).
manAssignsScore(m1,w24,8).
manAssignsScore(m1,w25,3).
manAssignsScore(m1,w26,2).
manAssignsScore(m1,w27,5).
manAssignsScore(m1,w28,2).
manAssignsScore(m1,w29,8).
manAssignsScore(m1,w30,7).
manAssignsScore(m1,w31,6).
manAssignsScore(m1,w32,2).
manAssignsScore(m1,w33,7).
manAssignsScore(m1,w34,6).
manAssignsScore(m1,w35,1).
manAssignsScore(m2,w1,1).
manAssignsScore(m2,w2,6).
manAssignsScore(m2,w3,4).
manAssignsScore(m2,w4,6).
manAssignsScore(m2,w5,3).
manAssignsScore(m2,w6,6).
manAssignsScore(m2,w7,5).
manAssignsScore(m2,w8,8).
manAssignsScore(m2,w9,2).
manAssignsScore(m2,w10,3).
manAssignsScore(m2,w11,2).
manAssignsScore(m2,w12,2).
manAssignsScore(m2,w13,2).
manAssignsScore(m2,w14,7).
manAssignsScore(m2,w15,7).
manAssignsScore(m2,w16,5).
manAssignsScore(m2,w17,7).
manAssignsScore(m2,w18,5).
manAssignsScore(m2,w19,1).
manAssignsScore(m2,w20,3).
manAssignsScore(m2,w21,1).
manAssignsScore(m2,w22,2).
manAssignsScore(m2,w23,2).
manAssignsScore(m2,w24,5).
manAssignsScore(m2,w25,4).
manAssignsScore(m2,w26,2).
manAssignsScore(m2,w27,6).
manAssignsScore(m2,w28,6).
manAssignsScore(m2,w29,2).
manAssignsScore(m2,w30,5).
manAssignsScore(m2,w31,2).
manAssignsScore(m2,w32,6).
manAssignsScore(m2,w33,4).
manAssignsScore(m2,w34,3).
manAssignsScore(m2,w35,2).
manAssignsScore(m3,w1,7).
manAssignsScore(m3,w2,6).
manAssignsScore(m3,w3,1).
manAssignsScore(m3,w4,2).
manAssignsScore(m3,w5,2).
manAssignsScore(m3,w6,8).
manAssignsScore(m3,w7,7).
manAssignsScore(m3,w8,4).
manAssignsScore(m3,w9,4).
manAssignsScore(m3,w10,6).
manAssignsScore(m3,w11,1).
manAssignsScore(m3,w12,2).
manAssignsScore(m3,w13,2).
manAssignsScore(m3,w14,2).
manAssignsScore(m3,w15,1).
manAssignsScore(m3,w16,5).
manAssignsScore(m3,w17,2).
manAssignsScore(m3,w18,7).
manAssignsScore(m3,w19,4).
manAssignsScore(m3,w20,5).
manAssignsScore(m3,w21,2).
manAssignsScore(m3,w22,4).
manAssignsScore(m3,w23,4).
manAssignsScore(m3,w24,3).
manAssignsScore(m3,w25,6).
manAssignsScore(m3,w26,2).
manAssignsScore(m3,w27,2).
manAssignsScore(m3,w28,4).
manAssignsScore(m3,w29,4).
manAssignsScore(m3,w30,7).
manAssignsScore(m3,w31,1).
manAssignsScore(m3,w32,8).
manAssignsScore(m3,w33,3).
manAssignsScore(m3,w34,4).
manAssignsScore(m3,w35,5).
manAssignsScore(m4,w1,7).
manAssignsScore(m4,w2,5).
manAssignsScore(m4,w3,6).
manAssignsScore(m4,w4,4).
manAssignsScore(m4,w5,5).
manAssignsScore(m4,w6,2).
manAssignsScore(m4,w7,5).
manAssignsScore(m4,w8,4).
manAssignsScore(m4,w9,7).
manAssignsScore(m4,w10,5).
manAssignsScore(m4,w11,6).
manAssignsScore(m4,w12,2).
manAssignsScore(m4,w13,7).
manAssignsScore(m4,w14,3).
manAssignsScore(m4,w15,4).
manAssignsScore(m4,w16,6).
manAssignsScore(m4,w17,3).
manAssignsScore(m4,w18,5).
manAssignsScore(m4,w19,6).
manAssignsScore(m4,w20,7).
manAssignsScore(m4,w21,1).
manAssignsScore(m4,w22,3).
manAssignsScore(m4,w23,4).
manAssignsScore(m4,w24,6).
manAssignsScore(m4,w25,1).
manAssignsScore(m4,w26,3).
manAssignsScore(m4,w27,6).
manAssignsScore(m4,w28,5).
manAssignsScore(m4,w29,4).
manAssignsScore(m4,w30,6).
manAssignsScore(m4,w31,7).
manAssignsScore(m4,w32,4).
manAssignsScore(m4,w33,4).
manAssignsScore(m4,w34,1).
manAssignsScore(m4,w35,1).
manAssignsScore(m5,w1,6).
manAssignsScore(m5,w2,3).
manAssignsScore(m5,w3,4).
manAssignsScore(m5,w4,3).
manAssignsScore(m5,w5,4).
manAssignsScore(m5,w6,4).
manAssignsScore(m5,w7,4).
manAssignsScore(m5,w8,6).
manAssignsScore(m5,w9,3).
manAssignsScore(m5,w10,4).
manAssignsScore(m5,w11,1).
manAssignsScore(m5,w12,3).
manAssignsScore(m5,w13,5).
manAssignsScore(m5,w14,1).
manAssignsScore(m5,w15,3).
manAssignsScore(m5,w16,1).
manAssignsScore(m5,w17,3).
manAssignsScore(m5,w18,2).
manAssignsScore(m5,w19,7).
manAssignsScore(m5,w20,4).
manAssignsScore(m5,w21,4).
manAssignsScore(m5,w22,7).
manAssignsScore(m5,w23,7).
manAssignsScore(m5,w24,2).
manAssignsScore(m5,w25,6).
manAssignsScore(m5,w26,8).
manAssignsScore(m5,w27,5).
manAssignsScore(m5,w28,5).
manAssignsScore(m5,w29,2).
manAssignsScore(m5,w30,8).
manAssignsScore(m5,w31,4).
manAssignsScore(m5,w32,5).
manAssignsScore(m5,w33,7).
manAssignsScore(m5,w34,7).
manAssignsScore(m5,w35,2).
manAssignsScore(m6,w1,6).
manAssignsScore(m6,w2,3).
manAssignsScore(m6,w3,5).
manAssignsScore(m6,w4,6).
manAssignsScore(m6,w5,5).
manAssignsScore(m6,w6,8).
manAssignsScore(m6,w7,2).
manAssignsScore(m6,w8,3).
manAssignsScore(m6,w9,4).
manAssignsScore(m6,w10,6).
manAssignsScore(m6,w11,3).
manAssignsScore(m6,w12,4).
manAssignsScore(m6,w13,6).
manAssignsScore(m6,w14,6).
manAssignsScore(m6,w15,3).
manAssignsScore(m6,w16,7).
manAssignsScore(m6,w17,4).
manAssignsScore(m6,w18,5).
manAssignsScore(m6,w19,3).
manAssignsScore(m6,w20,3).
manAssignsScore(m6,w21,6).
manAssignsScore(m6,w22,2).
manAssignsScore(m6,w23,5).
manAssignsScore(m6,w24,3).
manAssignsScore(m6,w25,6).
manAssignsScore(m6,w26,4).
manAssignsScore(m6,w27,4).
manAssignsScore(m6,w28,8).
manAssignsScore(m6,w29,7).
manAssignsScore(m6,w30,1).
manAssignsScore(m6,w31,8).
manAssignsScore(m6,w32,7).
manAssignsScore(m6,w33,4).
manAssignsScore(m6,w34,3).
manAssignsScore(m6,w35,5).
manAssignsScore(m7,w1,7).
manAssignsScore(m7,w2,3).
manAssignsScore(m7,w3,5).
manAssignsScore(m7,w4,2).
manAssignsScore(m7,w5,4).
manAssignsScore(m7,w6,7).
manAssignsScore(m7,w7,2).
manAssignsScore(m7,w8,2).
manAssignsScore(m7,w9,2).
manAssignsScore(m7,w10,5).
manAssignsScore(m7,w11,2).
manAssignsScore(m7,w12,5).
manAssignsScore(m7,w13,6).
manAssignsScore(m7,w14,2).
manAssignsScore(m7,w15,6).
manAssignsScore(m7,w16,3).
manAssignsScore(m7,w17,6).
manAssignsScore(m7,w18,2).
manAssignsScore(m7,w19,2).
manAssignsScore(m7,w20,1).
manAssignsScore(m7,w21,7).
manAssignsScore(m7,w22,2).
manAssignsScore(m7,w23,8).
manAssignsScore(m7,w24,4).
manAssignsScore(m7,w25,6).
manAssignsScore(m7,w26,2).
manAssignsScore(m7,w27,7).
manAssignsScore(m7,w28,6).
manAssignsScore(m7,w29,6).
manAssignsScore(m7,w30,6).
manAssignsScore(m7,w31,6).
manAssignsScore(m7,w32,1).
manAssignsScore(m7,w33,6).
manAssignsScore(m7,w34,2).
manAssignsScore(m7,w35,7).
manAssignsScore(m8,w1,4).
manAssignsScore(m8,w2,3).
manAssignsScore(m8,w3,7).
manAssignsScore(m8,w4,6).
manAssignsScore(m8,w5,3).
manAssignsScore(m8,w6,2).
manAssignsScore(m8,w7,4).
manAssignsScore(m8,w8,5).
manAssignsScore(m8,w9,2).
manAssignsScore(m8,w10,4).
manAssignsScore(m8,w11,3).
manAssignsScore(m8,w12,6).
manAssignsScore(m8,w13,8).
manAssignsScore(m8,w14,1).
manAssignsScore(m8,w15,5).
manAssignsScore(m8,w16,3).
manAssignsScore(m8,w17,5).
manAssignsScore(m8,w18,3).
manAssignsScore(m8,w19,6).
manAssignsScore(m8,w20,4).
manAssignsScore(m8,w21,6).
manAssignsScore(m8,w22,6).
manAssignsScore(m8,w23,4).
manAssignsScore(m8,w24,7).
manAssignsScore(m8,w25,3).
manAssignsScore(m8,w26,5).
manAssignsScore(m8,w27,1).
manAssignsScore(m8,w28,3).
manAssignsScore(m8,w29,6).
manAssignsScore(m8,w30,5).
manAssignsScore(m8,w31,4).
manAssignsScore(m8,w32,5).
manAssignsScore(m8,w33,8).
manAssignsScore(m8,w34,3).
manAssignsScore(m8,w35,5).
manAssignsScore(m9,w1,8).
manAssignsScore(m9,w2,8).
manAssignsScore(m9,w3,1).
manAssignsScore(m9,w4,4).
manAssignsScore(m9,w5,4).
manAssignsScore(m9,w6,4).
manAssignsScore(m9,w7,7).
manAssignsScore(m9,w8,6).
manAssignsScore(m9,w9,6).
manAssignsScore(m9,w10,3).
manAssignsScore(m9,w11,7).
manAssignsScore(m9,w12,2).
manAssignsScore(m9,w13,6).
manAssignsScore(m9,w14,5).
manAssignsScore(m9,w15,4).
manAssignsScore(m9,w16,2).
manAssignsScore(m9,w17,6).
manAssignsScore(m9,w18,3).
manAssignsScore(m9,w19,1).
manAssignsScore(m9,w20,6).
manAssignsScore(m9,w21,4).
manAssignsScore(m9,w22,2).
manAssignsScore(m9,w23,3).
manAssignsScore(m9,w24,2).
manAssignsScore(m9,w25,7).
manAssignsScore(m9,w26,5).
manAssignsScore(m9,w27,6).
manAssignsScore(m9,w28,5).
manAssignsScore(m9,w29,2).
manAssignsScore(m9,w30,6).
manAssignsScore(m9,w31,5).
manAssignsScore(m9,w32,4).
manAssignsScore(m9,w33,3).
manAssignsScore(m9,w34,5).
manAssignsScore(m9,w35,6).
manAssignsScore(m10,w1,7).
manAssignsScore(m10,w2,2).
manAssignsScore(m10,w3,2).
manAssignsScore(m10,w4,5).
manAssignsScore(m10,w5,8).
manAssignsScore(m10,w6,3).
manAssignsScore(m10,w7,8).
manAssignsScore(m10,w8,2).
manAssignsScore(m10,w9,3).
manAssignsScore(m10,w10,6).
manAssignsScore(m10,w11,2).
manAssignsScore(m10,w12,3).
manAssignsScore(m10,w13,1).
manAssignsScore(m10,w14,5).
manAssignsScore(m10,w15,3).
manAssignsScore(m10,w16,4).
manAssignsScore(m10,w17,6).
manAssignsScore(m10,w18,2).
manAssignsScore(m10,w19,6).
manAssignsScore(m10,w20,4).
manAssignsScore(m10,w21,3).
manAssignsScore(m10,w22,1).
manAssignsScore(m10,w23,6).
manAssignsScore(m10,w24,5).
manAssignsScore(m10,w25,3).
manAssignsScore(m10,w26,3).
manAssignsScore(m10,w27,4).
manAssignsScore(m10,w28,1).
manAssignsScore(m10,w29,4).
manAssignsScore(m10,w30,5).
manAssignsScore(m10,w31,7).
manAssignsScore(m10,w32,6).
manAssignsScore(m10,w33,7).
manAssignsScore(m10,w34,3).
manAssignsScore(m10,w35,7).
manAssignsScore(m11,w1,4).
manAssignsScore(m11,w2,7).
manAssignsScore(m11,w3,5).
manAssignsScore(m11,w4,1).
manAssignsScore(m11,w5,6).
manAssignsScore(m11,w6,2).
manAssignsScore(m11,w7,6).
manAssignsScore(m11,w8,4).
manAssignsScore(m11,w9,8).
manAssignsScore(m11,w10,8).
manAssignsScore(m11,w11,4).
manAssignsScore(m11,w12,3).
manAssignsScore(m11,w13,8).
manAssignsScore(m11,w14,5).
manAssignsScore(m11,w15,8).
manAssignsScore(m11,w16,5).
manAssignsScore(m11,w17,4).
manAssignsScore(m11,w18,7).
manAssignsScore(m11,w19,6).
manAssignsScore(m11,w20,7).
manAssignsScore(m11,w21,6).
manAssignsScore(m11,w22,7).
manAssignsScore(m11,w23,7).
manAssignsScore(m11,w24,4).
manAssignsScore(m11,w25,2).
manAssignsScore(m11,w26,5).
manAssignsScore(m11,w27,6).
manAssignsScore(m11,w28,6).
manAssignsScore(m11,w29,7).
manAssignsScore(m11,w30,4).
manAssignsScore(m11,w31,5).
manAssignsScore(m11,w32,2).
manAssignsScore(m11,w33,6).
manAssignsScore(m11,w34,5).
manAssignsScore(m11,w35,3).
manAssignsScore(m12,w1,8).
manAssignsScore(m12,w2,4).
manAssignsScore(m12,w3,6).
manAssignsScore(m12,w4,4).
manAssignsScore(m12,w5,7).
manAssignsScore(m12,w6,7).
manAssignsScore(m12,w7,3).
manAssignsScore(m12,w8,2).
manAssignsScore(m12,w9,7).
manAssignsScore(m12,w10,7).
manAssignsScore(m12,w11,7).
manAssignsScore(m12,w12,1).
manAssignsScore(m12,w13,6).
manAssignsScore(m12,w14,2).
manAssignsScore(m12,w15,4).
manAssignsScore(m12,w16,5).
manAssignsScore(m12,w17,8).
manAssignsScore(m12,w18,5).
manAssignsScore(m12,w19,4).
manAssignsScore(m12,w20,5).
manAssignsScore(m12,w21,6).
manAssignsScore(m12,w22,6).
manAssignsScore(m12,w23,4).
manAssignsScore(m12,w24,4).
manAssignsScore(m12,w25,3).
manAssignsScore(m12,w26,3).
manAssignsScore(m12,w27,5).
manAssignsScore(m12,w28,4).
manAssignsScore(m12,w29,2).
manAssignsScore(m12,w30,2).
manAssignsScore(m12,w31,3).
manAssignsScore(m12,w32,7).
manAssignsScore(m12,w33,6).
manAssignsScore(m12,w34,4).
manAssignsScore(m12,w35,7).
manAssignsScore(m13,w1,4).
manAssignsScore(m13,w2,5).
manAssignsScore(m13,w3,3).
manAssignsScore(m13,w4,6).
manAssignsScore(m13,w5,3).
manAssignsScore(m13,w6,5).
manAssignsScore(m13,w7,3).
manAssignsScore(m13,w8,1).
manAssignsScore(m13,w9,5).
manAssignsScore(m13,w10,6).
manAssignsScore(m13,w11,3).
manAssignsScore(m13,w12,7).
manAssignsScore(m13,w13,7).
manAssignsScore(m13,w14,4).
manAssignsScore(m13,w15,3).
manAssignsScore(m13,w16,3).
manAssignsScore(m13,w17,8).
manAssignsScore(m13,w18,6).
manAssignsScore(m13,w19,3).
manAssignsScore(m13,w20,2).
manAssignsScore(m13,w21,3).
manAssignsScore(m13,w22,4).
manAssignsScore(m13,w23,2).
manAssignsScore(m13,w24,6).
manAssignsScore(m13,w25,1).
manAssignsScore(m13,w26,8).
manAssignsScore(m13,w27,6).
manAssignsScore(m13,w28,2).
manAssignsScore(m13,w29,2).
manAssignsScore(m13,w30,8).
manAssignsScore(m13,w31,4).
manAssignsScore(m13,w32,3).
manAssignsScore(m13,w33,2).
manAssignsScore(m13,w34,7).
manAssignsScore(m13,w35,2).
manAssignsScore(m14,w1,7).
manAssignsScore(m14,w2,6).
manAssignsScore(m14,w3,2).
manAssignsScore(m14,w4,2).
manAssignsScore(m14,w5,3).
manAssignsScore(m14,w6,5).
manAssignsScore(m14,w7,6).
manAssignsScore(m14,w8,5).
manAssignsScore(m14,w9,1).
manAssignsScore(m14,w10,8).
manAssignsScore(m14,w11,5).
manAssignsScore(m14,w12,7).
manAssignsScore(m14,w13,5).
manAssignsScore(m14,w14,5).
manAssignsScore(m14,w15,3).
manAssignsScore(m14,w16,1).
manAssignsScore(m14,w17,3).
manAssignsScore(m14,w18,8).
manAssignsScore(m14,w19,2).
manAssignsScore(m14,w20,2).
manAssignsScore(m14,w21,8).
manAssignsScore(m14,w22,5).
manAssignsScore(m14,w23,4).
manAssignsScore(m14,w24,4).
manAssignsScore(m14,w25,5).
manAssignsScore(m14,w26,2).
manAssignsScore(m14,w27,2).
manAssignsScore(m14,w28,8).
manAssignsScore(m14,w29,7).
manAssignsScore(m14,w30,7).
manAssignsScore(m14,w31,2).
manAssignsScore(m14,w32,8).
manAssignsScore(m14,w33,4).
manAssignsScore(m14,w34,5).
manAssignsScore(m14,w35,7).
manAssignsScore(m15,w1,4).
manAssignsScore(m15,w2,3).
manAssignsScore(m15,w3,4).
manAssignsScore(m15,w4,5).
manAssignsScore(m15,w5,3).
manAssignsScore(m15,w6,5).
manAssignsScore(m15,w7,3).
manAssignsScore(m15,w8,8).
manAssignsScore(m15,w9,7).
manAssignsScore(m15,w10,6).
manAssignsScore(m15,w11,3).
manAssignsScore(m15,w12,6).
manAssignsScore(m15,w13,1).
manAssignsScore(m15,w14,8).
manAssignsScore(m15,w15,4).
manAssignsScore(m15,w16,1).
manAssignsScore(m15,w17,2).
manAssignsScore(m15,w18,2).
manAssignsScore(m15,w19,4).
manAssignsScore(m15,w20,4).
manAssignsScore(m15,w21,3).
manAssignsScore(m15,w22,6).
manAssignsScore(m15,w23,6).
manAssignsScore(m15,w24,3).
manAssignsScore(m15,w25,4).
manAssignsScore(m15,w26,4).
manAssignsScore(m15,w27,5).
manAssignsScore(m15,w28,2).
manAssignsScore(m15,w29,2).
manAssignsScore(m15,w30,6).
manAssignsScore(m15,w31,4).
manAssignsScore(m15,w32,2).
manAssignsScore(m15,w33,5).
manAssignsScore(m15,w34,1).
manAssignsScore(m15,w35,7).
manAssignsScore(m16,w1,6).
manAssignsScore(m16,w2,1).
manAssignsScore(m16,w3,8).
manAssignsScore(m16,w4,2).
manAssignsScore(m16,w5,3).
manAssignsScore(m16,w6,6).
manAssignsScore(m16,w7,2).
manAssignsScore(m16,w8,6).
manAssignsScore(m16,w9,3).
manAssignsScore(m16,w10,8).
manAssignsScore(m16,w11,5).
manAssignsScore(m16,w12,5).
manAssignsScore(m16,w13,5).
manAssignsScore(m16,w14,7).
manAssignsScore(m16,w15,3).
manAssignsScore(m16,w16,7).
manAssignsScore(m16,w17,8).
manAssignsScore(m16,w18,4).
manAssignsScore(m16,w19,3).
manAssignsScore(m16,w20,2).
manAssignsScore(m16,w21,5).
manAssignsScore(m16,w22,5).
manAssignsScore(m16,w23,6).
manAssignsScore(m16,w24,7).
manAssignsScore(m16,w25,4).
manAssignsScore(m16,w26,2).
manAssignsScore(m16,w27,2).
manAssignsScore(m16,w28,7).
manAssignsScore(m16,w29,4).
manAssignsScore(m16,w30,6).
manAssignsScore(m16,w31,3).
manAssignsScore(m16,w32,6).
manAssignsScore(m16,w33,6).
manAssignsScore(m16,w34,5).
manAssignsScore(m16,w35,5).
manAssignsScore(m17,w1,1).
manAssignsScore(m17,w2,6).
manAssignsScore(m17,w3,5).
manAssignsScore(m17,w4,7).
manAssignsScore(m17,w5,2).
manAssignsScore(m17,w6,4).
manAssignsScore(m17,w7,7).
manAssignsScore(m17,w8,6).
manAssignsScore(m17,w9,4).
manAssignsScore(m17,w10,6).
manAssignsScore(m17,w11,2).
manAssignsScore(m17,w12,7).
manAssignsScore(m17,w13,3).
manAssignsScore(m17,w14,7).
manAssignsScore(m17,w15,6).
manAssignsScore(m17,w16,2).
manAssignsScore(m17,w17,4).
manAssignsScore(m17,w18,6).
manAssignsScore(m17,w19,5).
manAssignsScore(m17,w20,3).
manAssignsScore(m17,w21,7).
manAssignsScore(m17,w22,3).
manAssignsScore(m17,w23,7).
manAssignsScore(m17,w24,3).
manAssignsScore(m17,w25,2).
manAssignsScore(m17,w26,4).
manAssignsScore(m17,w27,4).
manAssignsScore(m17,w28,6).
manAssignsScore(m17,w29,2).
manAssignsScore(m17,w30,6).
manAssignsScore(m17,w31,3).
manAssignsScore(m17,w32,3).
manAssignsScore(m17,w33,7).
manAssignsScore(m17,w34,4).
manAssignsScore(m17,w35,7).
manAssignsScore(m18,w1,7).
manAssignsScore(m18,w2,8).
manAssignsScore(m18,w3,7).
manAssignsScore(m18,w4,3).
manAssignsScore(m18,w5,7).
manAssignsScore(m18,w6,7).
manAssignsScore(m18,w7,8).
manAssignsScore(m18,w8,7).
manAssignsScore(m18,w9,3).
manAssignsScore(m18,w10,6).
manAssignsScore(m18,w11,4).
manAssignsScore(m18,w12,6).
manAssignsScore(m18,w13,4).
manAssignsScore(m18,w14,3).
manAssignsScore(m18,w15,6).
manAssignsScore(m18,w16,3).
manAssignsScore(m18,w17,4).
manAssignsScore(m18,w18,3).
manAssignsScore(m18,w19,4).
manAssignsScore(m18,w20,7).
manAssignsScore(m18,w21,8).
manAssignsScore(m18,w22,8).
manAssignsScore(m18,w23,7).
manAssignsScore(m18,w24,7).
manAssignsScore(m18,w25,2).
manAssignsScore(m18,w26,7).
manAssignsScore(m18,w27,6).
manAssignsScore(m18,w28,2).
manAssignsScore(m18,w29,4).
manAssignsScore(m18,w30,5).
manAssignsScore(m18,w31,4).
manAssignsScore(m18,w32,4).
manAssignsScore(m18,w33,5).
manAssignsScore(m18,w34,7).
manAssignsScore(m18,w35,1).
manAssignsScore(m19,w1,7).
manAssignsScore(m19,w2,7).
manAssignsScore(m19,w3,4).
manAssignsScore(m19,w4,3).
manAssignsScore(m19,w5,3).
manAssignsScore(m19,w6,5).
manAssignsScore(m19,w7,8).
manAssignsScore(m19,w8,1).
manAssignsScore(m19,w9,7).
manAssignsScore(m19,w10,6).
manAssignsScore(m19,w11,5).
manAssignsScore(m19,w12,4).
manAssignsScore(m19,w13,7).
manAssignsScore(m19,w14,6).
manAssignsScore(m19,w15,7).
manAssignsScore(m19,w16,6).
manAssignsScore(m19,w17,5).
manAssignsScore(m19,w18,7).
manAssignsScore(m19,w19,7).
manAssignsScore(m19,w20,2).
manAssignsScore(m19,w21,2).
manAssignsScore(m19,w22,7).
manAssignsScore(m19,w23,2).
manAssignsScore(m19,w24,3).
manAssignsScore(m19,w25,5).
manAssignsScore(m19,w26,2).
manAssignsScore(m19,w27,5).
manAssignsScore(m19,w28,3).
manAssignsScore(m19,w29,1).
manAssignsScore(m19,w30,4).
manAssignsScore(m19,w31,3).
manAssignsScore(m19,w32,3).
manAssignsScore(m19,w33,8).
manAssignsScore(m19,w34,4).
manAssignsScore(m19,w35,6).
manAssignsScore(m20,w1,8).
manAssignsScore(m20,w2,4).
manAssignsScore(m20,w3,5).
manAssignsScore(m20,w4,5).
manAssignsScore(m20,w5,2).
manAssignsScore(m20,w6,8).
manAssignsScore(m20,w7,2).
manAssignsScore(m20,w8,5).
manAssignsScore(m20,w9,2).
manAssignsScore(m20,w10,2).
manAssignsScore(m20,w11,1).
manAssignsScore(m20,w12,7).
manAssignsScore(m20,w13,4).
manAssignsScore(m20,w14,2).
manAssignsScore(m20,w15,4).
manAssignsScore(m20,w16,6).
manAssignsScore(m20,w17,5).
manAssignsScore(m20,w18,2).
manAssignsScore(m20,w19,7).
manAssignsScore(m20,w20,6).
manAssignsScore(m20,w21,6).
manAssignsScore(m20,w22,8).
manAssignsScore(m20,w23,4).
manAssignsScore(m20,w24,7).
manAssignsScore(m20,w25,6).
manAssignsScore(m20,w26,6).
manAssignsScore(m20,w27,5).
manAssignsScore(m20,w28,7).
manAssignsScore(m20,w29,5).
manAssignsScore(m20,w30,5).
manAssignsScore(m20,w31,7).
manAssignsScore(m20,w32,5).
manAssignsScore(m20,w33,4).
manAssignsScore(m20,w34,5).
manAssignsScore(m20,w35,7).
manAssignsScore(m21,w1,6).
manAssignsScore(m21,w2,3).
manAssignsScore(m21,w3,4).
manAssignsScore(m21,w4,3).
manAssignsScore(m21,w5,5).
manAssignsScore(m21,w6,8).
manAssignsScore(m21,w7,6).
manAssignsScore(m21,w8,6).
manAssignsScore(m21,w9,4).
manAssignsScore(m21,w10,3).
manAssignsScore(m21,w11,6).
manAssignsScore(m21,w12,2).
manAssignsScore(m21,w13,3).
manAssignsScore(m21,w14,2).
manAssignsScore(m21,w15,3).
manAssignsScore(m21,w16,1).
manAssignsScore(m21,w17,3).
manAssignsScore(m21,w18,3).
manAssignsScore(m21,w19,2).
manAssignsScore(m21,w20,2).
manAssignsScore(m21,w21,6).
manAssignsScore(m21,w22,2).
manAssignsScore(m21,w23,4).
manAssignsScore(m21,w24,4).
manAssignsScore(m21,w25,7).
manAssignsScore(m21,w26,6).
manAssignsScore(m21,w27,8).
manAssignsScore(m21,w28,5).
manAssignsScore(m21,w29,5).
manAssignsScore(m21,w30,4).
manAssignsScore(m21,w31,4).
manAssignsScore(m21,w32,2).
manAssignsScore(m21,w33,5).
manAssignsScore(m21,w34,7).
manAssignsScore(m21,w35,1).
manAssignsScore(m22,w1,4).
manAssignsScore(m22,w2,5).
manAssignsScore(m22,w3,6).
manAssignsScore(m22,w4,2).
manAssignsScore(m22,w5,3).
manAssignsScore(m22,w6,2).
manAssignsScore(m22,w7,8).
manAssignsScore(m22,w8,4).
manAssignsScore(m22,w9,1).
manAssignsScore(m22,w10,2).
manAssignsScore(m22,w11,3).
manAssignsScore(m22,w12,4).
manAssignsScore(m22,w13,2).
manAssignsScore(m22,w14,7).
manAssignsScore(m22,w15,8).
manAssignsScore(m22,w16,1).
manAssignsScore(m22,w17,6).
manAssignsScore(m22,w18,7).
manAssignsScore(m22,w19,5).
manAssignsScore(m22,w20,1).
manAssignsScore(m22,w21,1).
manAssignsScore(m22,w22,5).
manAssignsScore(m22,w23,8).
manAssignsScore(m22,w24,2).
manAssignsScore(m22,w25,2).
manAssignsScore(m22,w26,7).
manAssignsScore(m22,w27,6).
manAssignsScore(m22,w28,7).
manAssignsScore(m22,w29,7).
manAssignsScore(m22,w30,3).
manAssignsScore(m22,w31,6).
manAssignsScore(m22,w32,6).
manAssignsScore(m22,w33,6).
manAssignsScore(m22,w34,8).
manAssignsScore(m22,w35,3).
manAssignsScore(m23,w1,1).
manAssignsScore(m23,w2,6).
manAssignsScore(m23,w3,1).
manAssignsScore(m23,w4,7).
manAssignsScore(m23,w5,5).
manAssignsScore(m23,w6,5).
manAssignsScore(m23,w7,7).
manAssignsScore(m23,w8,2).
manAssignsScore(m23,w9,3).
manAssignsScore(m23,w10,7).
manAssignsScore(m23,w11,4).
manAssignsScore(m23,w12,8).
manAssignsScore(m23,w13,4).
manAssignsScore(m23,w14,1).
manAssignsScore(m23,w15,3).
manAssignsScore(m23,w16,6).
manAssignsScore(m23,w17,1).
manAssignsScore(m23,w18,8).
manAssignsScore(m23,w19,7).
manAssignsScore(m23,w20,1).
manAssignsScore(m23,w21,4).
manAssignsScore(m23,w22,3).
manAssignsScore(m23,w23,5).
manAssignsScore(m23,w24,6).
manAssignsScore(m23,w25,8).
manAssignsScore(m23,w26,8).
manAssignsScore(m23,w27,6).
manAssignsScore(m23,w28,1).
manAssignsScore(m23,w29,7).
manAssignsScore(m23,w30,6).
manAssignsScore(m23,w31,4).
manAssignsScore(m23,w32,8).
manAssignsScore(m23,w33,2).
manAssignsScore(m23,w34,7).
manAssignsScore(m23,w35,4).
manAssignsScore(m24,w1,7).
manAssignsScore(m24,w2,3).
manAssignsScore(m24,w3,2).
manAssignsScore(m24,w4,6).
manAssignsScore(m24,w5,3).
manAssignsScore(m24,w6,3).
manAssignsScore(m24,w7,1).
manAssignsScore(m24,w8,2).
manAssignsScore(m24,w9,4).
manAssignsScore(m24,w10,1).
manAssignsScore(m24,w11,7).
manAssignsScore(m24,w12,1).
manAssignsScore(m24,w13,7).
manAssignsScore(m24,w14,2).
manAssignsScore(m24,w15,5).
manAssignsScore(m24,w16,8).
manAssignsScore(m24,w17,2).
manAssignsScore(m24,w18,2).
manAssignsScore(m24,w19,5).
manAssignsScore(m24,w20,4).
manAssignsScore(m24,w21,2).
manAssignsScore(m24,w22,6).
manAssignsScore(m24,w23,2).
manAssignsScore(m24,w24,4).
manAssignsScore(m24,w25,8).
manAssignsScore(m24,w26,6).
manAssignsScore(m24,w27,2).
manAssignsScore(m24,w28,3).
manAssignsScore(m24,w29,6).
manAssignsScore(m24,w30,2).
manAssignsScore(m24,w31,1).
manAssignsScore(m24,w32,4).
manAssignsScore(m24,w33,1).
manAssignsScore(m24,w34,1).
manAssignsScore(m24,w35,3).
manAssignsScore(m25,w1,3).
manAssignsScore(m25,w2,3).
manAssignsScore(m25,w3,7).
manAssignsScore(m25,w4,4).
manAssignsScore(m25,w5,7).
manAssignsScore(m25,w6,6).
manAssignsScore(m25,w7,4).
manAssignsScore(m25,w8,6).
manAssignsScore(m25,w9,3).
manAssignsScore(m25,w10,7).
manAssignsScore(m25,w11,6).
manAssignsScore(m25,w12,5).
manAssignsScore(m25,w13,7).
manAssignsScore(m25,w14,5).
manAssignsScore(m25,w15,1).
manAssignsScore(m25,w16,5).
manAssignsScore(m25,w17,7).
manAssignsScore(m25,w18,2).
manAssignsScore(m25,w19,5).
manAssignsScore(m25,w20,5).
manAssignsScore(m25,w21,4).
manAssignsScore(m25,w22,5).
manAssignsScore(m25,w23,5).
manAssignsScore(m25,w24,5).
manAssignsScore(m25,w25,8).
manAssignsScore(m25,w26,2).
manAssignsScore(m25,w27,4).
manAssignsScore(m25,w28,1).
manAssignsScore(m25,w29,3).
manAssignsScore(m25,w30,6).
manAssignsScore(m25,w31,7).
manAssignsScore(m25,w32,6).
manAssignsScore(m25,w33,8).
manAssignsScore(m25,w34,3).
manAssignsScore(m25,w35,7).
manAssignsScore(m26,w1,1).
manAssignsScore(m26,w2,2).
manAssignsScore(m26,w3,2).
manAssignsScore(m26,w4,7).
manAssignsScore(m26,w5,3).
manAssignsScore(m26,w6,2).
manAssignsScore(m26,w7,8).
manAssignsScore(m26,w8,7).
manAssignsScore(m26,w9,4).
manAssignsScore(m26,w10,6).
manAssignsScore(m26,w11,8).
manAssignsScore(m26,w12,7).
manAssignsScore(m26,w13,4).
manAssignsScore(m26,w14,1).
manAssignsScore(m26,w15,7).
manAssignsScore(m26,w16,1).
manAssignsScore(m26,w17,5).
manAssignsScore(m26,w18,4).
manAssignsScore(m26,w19,2).
manAssignsScore(m26,w20,7).
manAssignsScore(m26,w21,4).
manAssignsScore(m26,w22,2).
manAssignsScore(m26,w23,8).
manAssignsScore(m26,w24,8).
manAssignsScore(m26,w25,8).
manAssignsScore(m26,w26,5).
manAssignsScore(m26,w27,6).
manAssignsScore(m26,w28,6).
manAssignsScore(m26,w29,5).
manAssignsScore(m26,w30,6).
manAssignsScore(m26,w31,4).
manAssignsScore(m26,w32,7).
manAssignsScore(m26,w33,3).
manAssignsScore(m26,w34,5).
manAssignsScore(m26,w35,5).
manAssignsScore(m27,w1,3).
manAssignsScore(m27,w2,6).
manAssignsScore(m27,w3,5).
manAssignsScore(m27,w4,1).
manAssignsScore(m27,w5,7).
manAssignsScore(m27,w6,4).
manAssignsScore(m27,w7,1).
manAssignsScore(m27,w8,1).
manAssignsScore(m27,w9,3).
manAssignsScore(m27,w10,2).
manAssignsScore(m27,w11,4).
manAssignsScore(m27,w12,5).
manAssignsScore(m27,w13,1).
manAssignsScore(m27,w14,8).
manAssignsScore(m27,w15,3).
manAssignsScore(m27,w16,4).
manAssignsScore(m27,w17,5).
manAssignsScore(m27,w18,5).
manAssignsScore(m27,w19,3).
manAssignsScore(m27,w20,5).
manAssignsScore(m27,w21,5).
manAssignsScore(m27,w22,3).
manAssignsScore(m27,w23,7).
manAssignsScore(m27,w24,2).
manAssignsScore(m27,w25,1).
manAssignsScore(m27,w26,3).
manAssignsScore(m27,w27,3).
manAssignsScore(m27,w28,7).
manAssignsScore(m27,w29,7).
manAssignsScore(m27,w30,7).
manAssignsScore(m27,w31,7).
manAssignsScore(m27,w32,3).
manAssignsScore(m27,w33,8).
manAssignsScore(m27,w34,5).
manAssignsScore(m27,w35,3).
manAssignsScore(m28,w1,7).
manAssignsScore(m28,w2,5).
manAssignsScore(m28,w3,4).
manAssignsScore(m28,w4,6).
manAssignsScore(m28,w5,4).
manAssignsScore(m28,w6,7).
manAssignsScore(m28,w7,3).
manAssignsScore(m28,w8,6).
manAssignsScore(m28,w9,4).
manAssignsScore(m28,w10,7).
manAssignsScore(m28,w11,7).
manAssignsScore(m28,w12,4).
manAssignsScore(m28,w13,1).
manAssignsScore(m28,w14,5).
manAssignsScore(m28,w15,5).
manAssignsScore(m28,w16,2).
manAssignsScore(m28,w17,2).
manAssignsScore(m28,w18,6).
manAssignsScore(m28,w19,4).
manAssignsScore(m28,w20,3).
manAssignsScore(m28,w21,7).
manAssignsScore(m28,w22,3).
manAssignsScore(m28,w23,8).
manAssignsScore(m28,w24,2).
manAssignsScore(m28,w25,5).
manAssignsScore(m28,w26,3).
manAssignsScore(m28,w27,4).
manAssignsScore(m28,w28,5).
manAssignsScore(m28,w29,5).
manAssignsScore(m28,w30,7).
manAssignsScore(m28,w31,2).
manAssignsScore(m28,w32,6).
manAssignsScore(m28,w33,6).
manAssignsScore(m28,w34,6).
manAssignsScore(m28,w35,3).
manAssignsScore(m29,w1,4).
manAssignsScore(m29,w2,5).
manAssignsScore(m29,w3,8).
manAssignsScore(m29,w4,6).
manAssignsScore(m29,w5,4).
manAssignsScore(m29,w6,7).
manAssignsScore(m29,w7,6).
manAssignsScore(m29,w8,3).
manAssignsScore(m29,w9,3).
manAssignsScore(m29,w10,3).
manAssignsScore(m29,w11,3).
manAssignsScore(m29,w12,4).
manAssignsScore(m29,w13,3).
manAssignsScore(m29,w14,4).
manAssignsScore(m29,w15,7).
manAssignsScore(m29,w16,2).
manAssignsScore(m29,w17,2).
manAssignsScore(m29,w18,2).
manAssignsScore(m29,w19,6).
manAssignsScore(m29,w20,7).
manAssignsScore(m29,w21,1).
manAssignsScore(m29,w22,5).
manAssignsScore(m29,w23,6).
manAssignsScore(m29,w24,1).
manAssignsScore(m29,w25,6).
manAssignsScore(m29,w26,6).
manAssignsScore(m29,w27,2).
manAssignsScore(m29,w28,3).
manAssignsScore(m29,w29,7).
manAssignsScore(m29,w30,5).
manAssignsScore(m29,w31,5).
manAssignsScore(m29,w32,8).
manAssignsScore(m29,w33,2).
manAssignsScore(m29,w34,2).
manAssignsScore(m29,w35,6).
manAssignsScore(m30,w1,2).
manAssignsScore(m30,w2,4).
manAssignsScore(m30,w3,5).
manAssignsScore(m30,w4,6).
manAssignsScore(m30,w5,3).
manAssignsScore(m30,w6,3).
manAssignsScore(m30,w7,8).
manAssignsScore(m30,w8,6).
manAssignsScore(m30,w9,5).
manAssignsScore(m30,w10,2).
manAssignsScore(m30,w11,8).
manAssignsScore(m30,w12,2).
manAssignsScore(m30,w13,2).
manAssignsScore(m30,w14,3).
manAssignsScore(m30,w15,2).
manAssignsScore(m30,w16,7).
manAssignsScore(m30,w17,2).
manAssignsScore(m30,w18,2).
manAssignsScore(m30,w19,5).
manAssignsScore(m30,w20,8).
manAssignsScore(m30,w21,4).
manAssignsScore(m30,w22,3).
manAssignsScore(m30,w23,4).
manAssignsScore(m30,w24,2).
manAssignsScore(m30,w25,1).
manAssignsScore(m30,w26,2).
manAssignsScore(m30,w27,6).
manAssignsScore(m30,w28,3).
manAssignsScore(m30,w29,3).
manAssignsScore(m30,w30,4).
manAssignsScore(m30,w31,1).
manAssignsScore(m30,w32,5).
manAssignsScore(m30,w33,7).
manAssignsScore(m30,w34,4).
manAssignsScore(m30,w35,4).
manAssignsScore(m31,w1,8).
manAssignsScore(m31,w2,7).
manAssignsScore(m31,w3,4).
manAssignsScore(m31,w4,3).
manAssignsScore(m31,w5,3).
manAssignsScore(m31,w6,4).
manAssignsScore(m31,w7,4).
manAssignsScore(m31,w8,2).
manAssignsScore(m31,w9,7).
manAssignsScore(m31,w10,8).
manAssignsScore(m31,w11,2).
manAssignsScore(m31,w12,4).
manAssignsScore(m31,w13,5).
manAssignsScore(m31,w14,5).
manAssignsScore(m31,w15,7).
manAssignsScore(m31,w16,1).
manAssignsScore(m31,w17,2).
manAssignsScore(m31,w18,2).
manAssignsScore(m31,w19,6).
manAssignsScore(m31,w20,5).
manAssignsScore(m31,w21,4).
manAssignsScore(m31,w22,4).
manAssignsScore(m31,w23,4).
manAssignsScore(m31,w24,1).
manAssignsScore(m31,w25,6).
manAssignsScore(m31,w26,7).
manAssignsScore(m31,w27,2).
manAssignsScore(m31,w28,8).
manAssignsScore(m31,w29,6).
manAssignsScore(m31,w30,3).
manAssignsScore(m31,w31,6).
manAssignsScore(m31,w32,5).
manAssignsScore(m31,w33,5).
manAssignsScore(m31,w34,1).
manAssignsScore(m31,w35,7).
manAssignsScore(m32,w1,7).
manAssignsScore(m32,w2,7).
manAssignsScore(m32,w3,2).
manAssignsScore(m32,w4,7).
manAssignsScore(m32,w5,2).
manAssignsScore(m32,w6,4).
manAssignsScore(m32,w7,7).
manAssignsScore(m32,w8,7).
manAssignsScore(m32,w9,6).
manAssignsScore(m32,w10,6).
manAssignsScore(m32,w11,6).
manAssignsScore(m32,w12,8).
manAssignsScore(m32,w13,6).
manAssignsScore(m32,w14,2).
manAssignsScore(m32,w15,7).
manAssignsScore(m32,w16,5).
manAssignsScore(m32,w17,6).
manAssignsScore(m32,w18,6).
manAssignsScore(m32,w19,2).
manAssignsScore(m32,w20,1).
manAssignsScore(m32,w21,5).
manAssignsScore(m32,w22,1).
manAssignsScore(m32,w23,4).
manAssignsScore(m32,w24,4).
manAssignsScore(m32,w25,3).
manAssignsScore(m32,w26,7).
manAssignsScore(m32,w27,2).
manAssignsScore(m32,w28,6).
manAssignsScore(m32,w29,6).
manAssignsScore(m32,w30,7).
manAssignsScore(m32,w31,2).
manAssignsScore(m32,w32,2).
manAssignsScore(m32,w33,4).
manAssignsScore(m32,w34,4).
manAssignsScore(m32,w35,5).
manAssignsScore(m33,w1,5).
manAssignsScore(m33,w2,3).
manAssignsScore(m33,w3,5).
manAssignsScore(m33,w4,7).
manAssignsScore(m33,w5,6).
manAssignsScore(m33,w6,6).
manAssignsScore(m33,w7,6).
manAssignsScore(m33,w8,5).
manAssignsScore(m33,w9,4).
manAssignsScore(m33,w10,2).
manAssignsScore(m33,w11,7).
manAssignsScore(m33,w12,6).
manAssignsScore(m33,w13,4).
manAssignsScore(m33,w14,2).
manAssignsScore(m33,w15,5).
manAssignsScore(m33,w16,4).
manAssignsScore(m33,w17,3).
manAssignsScore(m33,w18,5).
manAssignsScore(m33,w19,6).
manAssignsScore(m33,w20,6).
manAssignsScore(m33,w21,3).
manAssignsScore(m33,w22,6).
manAssignsScore(m33,w23,6).
manAssignsScore(m33,w24,5).
manAssignsScore(m33,w25,4).
manAssignsScore(m33,w26,3).
manAssignsScore(m33,w27,3).
manAssignsScore(m33,w28,5).
manAssignsScore(m33,w29,3).
manAssignsScore(m33,w30,3).
manAssignsScore(m33,w31,3).
manAssignsScore(m33,w32,4).
manAssignsScore(m33,w33,3).
manAssignsScore(m33,w34,2).
manAssignsScore(m33,w35,5).
manAssignsScore(m34,w1,6).
manAssignsScore(m34,w2,6).
manAssignsScore(m34,w3,6).
manAssignsScore(m34,w4,5).
manAssignsScore(m34,w5,5).
manAssignsScore(m34,w6,6).
manAssignsScore(m34,w7,7).
manAssignsScore(m34,w8,7).
manAssignsScore(m34,w9,3).
manAssignsScore(m34,w10,5).
manAssignsScore(m34,w11,7).
manAssignsScore(m34,w12,4).
manAssignsScore(m34,w13,6).
manAssignsScore(m34,w14,5).
manAssignsScore(m34,w15,4).
manAssignsScore(m34,w16,4).
manAssignsScore(m34,w17,6).
manAssignsScore(m34,w18,8).
manAssignsScore(m34,w19,2).
manAssignsScore(m34,w20,4).
manAssignsScore(m34,w21,4).
manAssignsScore(m34,w22,7).
manAssignsScore(m34,w23,6).
manAssignsScore(m34,w24,5).
manAssignsScore(m34,w25,7).
manAssignsScore(m34,w26,2).
manAssignsScore(m34,w27,2).
manAssignsScore(m34,w28,5).
manAssignsScore(m34,w29,7).
manAssignsScore(m34,w30,4).
manAssignsScore(m34,w31,8).
manAssignsScore(m34,w32,6).
manAssignsScore(m34,w33,5).
manAssignsScore(m34,w34,6).
manAssignsScore(m34,w35,1).
manAssignsScore(m35,w1,4).
manAssignsScore(m35,w2,7).
manAssignsScore(m35,w3,6).
manAssignsScore(m35,w4,2).
manAssignsScore(m35,w5,6).
manAssignsScore(m35,w6,7).
manAssignsScore(m35,w7,6).
manAssignsScore(m35,w8,3).
manAssignsScore(m35,w9,5).
manAssignsScore(m35,w10,3).
manAssignsScore(m35,w11,4).
manAssignsScore(m35,w12,6).
manAssignsScore(m35,w13,7).
manAssignsScore(m35,w14,4).
manAssignsScore(m35,w15,6).
manAssignsScore(m35,w16,8).
manAssignsScore(m35,w17,2).
manAssignsScore(m35,w18,7).
manAssignsScore(m35,w19,3).
manAssignsScore(m35,w20,6).
manAssignsScore(m35,w21,7).
manAssignsScore(m35,w22,4).
manAssignsScore(m35,w23,7).
manAssignsScore(m35,w24,3).
manAssignsScore(m35,w25,7).
manAssignsScore(m35,w26,3).
manAssignsScore(m35,w27,3).
manAssignsScore(m35,w28,5).
manAssignsScore(m35,w29,4).
manAssignsScore(m35,w30,1).
manAssignsScore(m35,w31,7).
manAssignsScore(m35,w32,6).
manAssignsScore(m35,w33,2).
manAssignsScore(m35,w34,5).
manAssignsScore(m35,w35,8).
womanAssignsScore(w1,m1,6).
womanAssignsScore(w1,m2,6).
womanAssignsScore(w1,m3,7).
womanAssignsScore(w1,m4,7).
womanAssignsScore(w1,m5,3).
womanAssignsScore(w1,m6,2).
womanAssignsScore(w1,m7,3).
womanAssignsScore(w1,m8,5).
womanAssignsScore(w1,m9,2).
womanAssignsScore(w1,m10,4).
womanAssignsScore(w1,m11,3).
womanAssignsScore(w1,m12,7).
womanAssignsScore(w1,m13,7).
womanAssignsScore(w1,m14,6).
womanAssignsScore(w1,m15,8).
womanAssignsScore(w1,m16,4).
womanAssignsScore(w1,m17,4).
womanAssignsScore(w1,m18,2).
womanAssignsScore(w1,m19,2).
womanAssignsScore(w1,m20,4).
womanAssignsScore(w1,m21,3).
womanAssignsScore(w1,m22,1).
womanAssignsScore(w1,m23,1).
womanAssignsScore(w1,m24,4).
womanAssignsScore(w1,m25,4).
womanAssignsScore(w1,m26,6).
womanAssignsScore(w1,m27,7).
womanAssignsScore(w1,m28,4).
womanAssignsScore(w1,m29,5).
womanAssignsScore(w1,m30,7).
womanAssignsScore(w1,m31,1).
womanAssignsScore(w1,m32,2).
womanAssignsScore(w1,m33,4).
womanAssignsScore(w1,m34,7).
womanAssignsScore(w1,m35,2).
womanAssignsScore(w2,m1,4).
womanAssignsScore(w2,m2,3).
womanAssignsScore(w2,m3,7).
womanAssignsScore(w2,m4,7).
womanAssignsScore(w2,m5,4).
womanAssignsScore(w2,m6,8).
womanAssignsScore(w2,m7,6).
womanAssignsScore(w2,m8,3).
womanAssignsScore(w2,m9,1).
womanAssignsScore(w2,m10,8).
womanAssignsScore(w2,m11,6).
womanAssignsScore(w2,m12,4).
womanAssignsScore(w2,m13,8).
womanAssignsScore(w2,m14,7).
womanAssignsScore(w2,m15,6).
womanAssignsScore(w2,m16,8).
womanAssignsScore(w2,m17,5).
womanAssignsScore(w2,m18,2).
womanAssignsScore(w2,m19,6).
womanAssignsScore(w2,m20,6).
womanAssignsScore(w2,m21,2).
womanAssignsScore(w2,m22,3).
womanAssignsScore(w2,m23,2).
womanAssignsScore(w2,m24,3).
womanAssignsScore(w2,m25,6).
womanAssignsScore(w2,m26,5).
womanAssignsScore(w2,m27,6).
womanAssignsScore(w2,m28,5).
womanAssignsScore(w2,m29,2).
womanAssignsScore(w2,m30,7).
womanAssignsScore(w2,m31,1).
womanAssignsScore(w2,m32,5).
womanAssignsScore(w2,m33,2).
womanAssignsScore(w2,m34,6).
womanAssignsScore(w2,m35,6).
womanAssignsScore(w3,m1,2).
womanAssignsScore(w3,m2,4).
womanAssignsScore(w3,m3,6).
womanAssignsScore(w3,m4,7).
womanAssignsScore(w3,m5,3).
womanAssignsScore(w3,m6,7).
womanAssignsScore(w3,m7,1).
womanAssignsScore(w3,m8,6).
womanAssignsScore(w3,m9,6).
womanAssignsScore(w3,m10,8).
womanAssignsScore(w3,m11,3).
womanAssignsScore(w3,m12,6).
womanAssignsScore(w3,m13,7).
womanAssignsScore(w3,m14,1).
womanAssignsScore(w3,m15,7).
womanAssignsScore(w3,m16,5).
womanAssignsScore(w3,m17,6).
womanAssignsScore(w3,m18,5).
womanAssignsScore(w3,m19,7).
womanAssignsScore(w3,m20,3).
womanAssignsScore(w3,m21,3).
womanAssignsScore(w3,m22,4).
womanAssignsScore(w3,m23,3).
womanAssignsScore(w3,m24,8).
womanAssignsScore(w3,m25,3).
womanAssignsScore(w3,m26,3).
womanAssignsScore(w3,m27,2).
womanAssignsScore(w3,m28,4).
womanAssignsScore(w3,m29,5).
womanAssignsScore(w3,m30,2).
womanAssignsScore(w3,m31,3).
womanAssignsScore(w3,m32,4).
womanAssignsScore(w3,m33,4).
womanAssignsScore(w3,m34,6).
womanAssignsScore(w3,m35,3).
womanAssignsScore(w4,m1,8).
womanAssignsScore(w4,m2,4).
womanAssignsScore(w4,m3,2).
womanAssignsScore(w4,m4,5).
womanAssignsScore(w4,m5,7).
womanAssignsScore(w4,m6,6).
womanAssignsScore(w4,m7,1).
womanAssignsScore(w4,m8,3).
womanAssignsScore(w4,m9,7).
womanAssignsScore(w4,m10,5).
womanAssignsScore(w4,m11,4).
womanAssignsScore(w4,m12,2).
womanAssignsScore(w4,m13,5).
womanAssignsScore(w4,m14,3).
womanAssignsScore(w4,m15,3).
womanAssignsScore(w4,m16,6).
womanAssignsScore(w4,m17,3).
womanAssignsScore(w4,m18,8).
womanAssignsScore(w4,m19,3).
womanAssignsScore(w4,m20,6).
womanAssignsScore(w4,m21,7).
womanAssignsScore(w4,m22,8).
womanAssignsScore(w4,m23,3).
womanAssignsScore(w4,m24,7).
womanAssignsScore(w4,m25,1).
womanAssignsScore(w4,m26,5).
womanAssignsScore(w4,m27,7).
womanAssignsScore(w4,m28,4).
womanAssignsScore(w4,m29,6).
womanAssignsScore(w4,m30,6).
womanAssignsScore(w4,m31,6).
womanAssignsScore(w4,m32,3).
womanAssignsScore(w4,m33,5).
womanAssignsScore(w4,m34,6).
womanAssignsScore(w4,m35,3).
womanAssignsScore(w5,m1,6).
womanAssignsScore(w5,m2,6).
womanAssignsScore(w5,m3,7).
womanAssignsScore(w5,m4,8).
womanAssignsScore(w5,m5,6).
womanAssignsScore(w5,m6,2).
womanAssignsScore(w5,m7,7).
womanAssignsScore(w5,m8,4).
womanAssignsScore(w5,m9,4).
womanAssignsScore(w5,m10,4).
womanAssignsScore(w5,m11,5).
womanAssignsScore(w5,m12,3).
womanAssignsScore(w5,m13,3).
womanAssignsScore(w5,m14,6).
womanAssignsScore(w5,m15,3).
womanAssignsScore(w5,m16,7).
womanAssignsScore(w5,m17,7).
womanAssignsScore(w5,m18,4).
womanAssignsScore(w5,m19,6).
womanAssignsScore(w5,m20,5).
womanAssignsScore(w5,m21,4).
womanAssignsScore(w5,m22,2).
womanAssignsScore(w5,m23,3).
womanAssignsScore(w5,m24,1).
womanAssignsScore(w5,m25,2).
womanAssignsScore(w5,m26,1).
womanAssignsScore(w5,m27,2).
womanAssignsScore(w5,m28,8).
womanAssignsScore(w5,m29,4).
womanAssignsScore(w5,m30,1).
womanAssignsScore(w5,m31,4).
womanAssignsScore(w5,m32,7).
womanAssignsScore(w5,m33,4).
womanAssignsScore(w5,m34,4).
womanAssignsScore(w5,m35,8).
womanAssignsScore(w6,m1,2).
womanAssignsScore(w6,m2,5).
womanAssignsScore(w6,m3,3).
womanAssignsScore(w6,m4,7).
womanAssignsScore(w6,m5,7).
womanAssignsScore(w6,m6,2).
womanAssignsScore(w6,m7,4).
womanAssignsScore(w6,m8,7).
womanAssignsScore(w6,m9,4).
womanAssignsScore(w6,m10,1).
womanAssignsScore(w6,m11,5).
womanAssignsScore(w6,m12,7).
womanAssignsScore(w6,m13,8).
womanAssignsScore(w6,m14,5).
womanAssignsScore(w6,m15,5).
womanAssignsScore(w6,m16,7).
womanAssignsScore(w6,m17,1).
womanAssignsScore(w6,m18,6).
womanAssignsScore(w6,m19,3).
womanAssignsScore(w6,m20,7).
womanAssignsScore(w6,m21,7).
womanAssignsScore(w6,m22,2).
womanAssignsScore(w6,m23,8).
womanAssignsScore(w6,m24,7).
womanAssignsScore(w6,m25,4).
womanAssignsScore(w6,m26,2).
womanAssignsScore(w6,m27,3).
womanAssignsScore(w6,m28,4).
womanAssignsScore(w6,m29,3).
womanAssignsScore(w6,m30,7).
womanAssignsScore(w6,m31,2).
womanAssignsScore(w6,m32,6).
womanAssignsScore(w6,m33,1).
womanAssignsScore(w6,m34,1).
womanAssignsScore(w6,m35,3).
womanAssignsScore(w7,m1,6).
womanAssignsScore(w7,m2,1).
womanAssignsScore(w7,m3,5).
womanAssignsScore(w7,m4,6).
womanAssignsScore(w7,m5,4).
womanAssignsScore(w7,m6,5).
womanAssignsScore(w7,m7,5).
womanAssignsScore(w7,m8,6).
womanAssignsScore(w7,m9,6).
womanAssignsScore(w7,m10,4).
womanAssignsScore(w7,m11,6).
womanAssignsScore(w7,m12,7).
womanAssignsScore(w7,m13,4).
womanAssignsScore(w7,m14,6).
womanAssignsScore(w7,m15,6).
womanAssignsScore(w7,m16,1).
womanAssignsScore(w7,m17,2).
womanAssignsScore(w7,m18,2).
womanAssignsScore(w7,m19,8).
womanAssignsScore(w7,m20,6).
womanAssignsScore(w7,m21,1).
womanAssignsScore(w7,m22,5).
womanAssignsScore(w7,m23,3).
womanAssignsScore(w7,m24,1).
womanAssignsScore(w7,m25,3).
womanAssignsScore(w7,m26,5).
womanAssignsScore(w7,m27,5).
womanAssignsScore(w7,m28,6).
womanAssignsScore(w7,m29,7).
womanAssignsScore(w7,m30,5).
womanAssignsScore(w7,m31,2).
womanAssignsScore(w7,m32,5).
womanAssignsScore(w7,m33,1).
womanAssignsScore(w7,m34,3).
womanAssignsScore(w7,m35,7).
womanAssignsScore(w8,m1,4).
womanAssignsScore(w8,m2,8).
womanAssignsScore(w8,m3,1).
womanAssignsScore(w8,m4,6).
womanAssignsScore(w8,m5,7).
womanAssignsScore(w8,m6,3).
womanAssignsScore(w8,m7,6).
womanAssignsScore(w8,m8,5).
womanAssignsScore(w8,m9,8).
womanAssignsScore(w8,m10,1).
womanAssignsScore(w8,m11,6).
womanAssignsScore(w8,m12,6).
womanAssignsScore(w8,m13,3).
womanAssignsScore(w8,m14,8).
womanAssignsScore(w8,m15,2).
womanAssignsScore(w8,m16,2).
womanAssignsScore(w8,m17,7).
womanAssignsScore(w8,m18,4).
womanAssignsScore(w8,m19,7).
womanAssignsScore(w8,m20,2).
womanAssignsScore(w8,m21,7).
womanAssignsScore(w8,m22,2).
womanAssignsScore(w8,m23,7).
womanAssignsScore(w8,m24,1).
womanAssignsScore(w8,m25,6).
womanAssignsScore(w8,m26,3).
womanAssignsScore(w8,m27,3).
womanAssignsScore(w8,m28,2).
womanAssignsScore(w8,m29,7).
womanAssignsScore(w8,m30,5).
womanAssignsScore(w8,m31,1).
womanAssignsScore(w8,m32,8).
womanAssignsScore(w8,m33,1).
womanAssignsScore(w8,m34,4).
womanAssignsScore(w8,m35,6).
womanAssignsScore(w9,m1,3).
womanAssignsScore(w9,m2,6).
womanAssignsScore(w9,m3,3).
womanAssignsScore(w9,m4,7).
womanAssignsScore(w9,m5,4).
womanAssignsScore(w9,m6,5).
womanAssignsScore(w9,m7,3).
womanAssignsScore(w9,m8,1).
womanAssignsScore(w9,m9,8).
womanAssignsScore(w9,m10,3).
womanAssignsScore(w9,m11,7).
womanAssignsScore(w9,m12,5).
womanAssignsScore(w9,m13,8).
womanAssignsScore(w9,m14,2).
womanAssignsScore(w9,m15,2).
womanAssignsScore(w9,m16,4).
womanAssignsScore(w9,m17,7).
womanAssignsScore(w9,m18,2).
womanAssignsScore(w9,m19,3).
womanAssignsScore(w9,m20,1).
womanAssignsScore(w9,m21,5).
womanAssignsScore(w9,m22,4).
womanAssignsScore(w9,m23,1).
womanAssignsScore(w9,m24,5).
womanAssignsScore(w9,m25,6).
womanAssignsScore(w9,m26,6).
womanAssignsScore(w9,m27,3).
womanAssignsScore(w9,m28,3).
womanAssignsScore(w9,m29,7).
womanAssignsScore(w9,m30,6).
womanAssignsScore(w9,m31,7).
womanAssignsScore(w9,m32,6).
womanAssignsScore(w9,m33,6).
womanAssignsScore(w9,m34,5).
womanAssignsScore(w9,m35,7).
womanAssignsScore(w10,m1,7).
womanAssignsScore(w10,m2,6).
womanAssignsScore(w10,m3,4).
womanAssignsScore(w10,m4,5).
womanAssignsScore(w10,m5,4).
womanAssignsScore(w10,m6,1).
womanAssignsScore(w10,m7,3).
womanAssignsScore(w10,m8,2).
womanAssignsScore(w10,m9,5).
womanAssignsScore(w10,m10,6).
womanAssignsScore(w10,m11,4).
womanAssignsScore(w10,m12,5).
womanAssignsScore(w10,m13,4).
womanAssignsScore(w10,m14,8).
womanAssignsScore(w10,m15,5).
womanAssignsScore(w10,m16,8).
womanAssignsScore(w10,m17,7).
womanAssignsScore(w10,m18,2).
womanAssignsScore(w10,m19,4).
womanAssignsScore(w10,m20,7).
womanAssignsScore(w10,m21,6).
womanAssignsScore(w10,m22,6).
womanAssignsScore(w10,m23,7).
womanAssignsScore(w10,m24,8).
womanAssignsScore(w10,m25,5).
womanAssignsScore(w10,m26,5).
womanAssignsScore(w10,m27,7).
womanAssignsScore(w10,m28,4).
womanAssignsScore(w10,m29,8).
womanAssignsScore(w10,m30,8).
womanAssignsScore(w10,m31,8).
womanAssignsScore(w10,m32,2).
womanAssignsScore(w10,m33,2).
womanAssignsScore(w10,m34,5).
womanAssignsScore(w10,m35,7).
womanAssignsScore(w11,m1,6).
womanAssignsScore(w11,m2,2).
womanAssignsScore(w11,m3,6).
womanAssignsScore(w11,m4,7).
womanAssignsScore(w11,m5,4).
womanAssignsScore(w11,m6,4).
womanAssignsScore(w11,m7,2).
womanAssignsScore(w11,m8,2).
womanAssignsScore(w11,m9,5).
womanAssignsScore(w11,m10,2).
womanAssignsScore(w11,m11,7).
womanAssignsScore(w11,m12,1).
womanAssignsScore(w11,m13,7).
womanAssignsScore(w11,m14,6).
womanAssignsScore(w11,m15,7).
womanAssignsScore(w11,m16,2).
womanAssignsScore(w11,m17,5).
womanAssignsScore(w11,m18,6).
womanAssignsScore(w11,m19,3).
womanAssignsScore(w11,m20,5).
womanAssignsScore(w11,m21,5).
womanAssignsScore(w11,m22,8).
womanAssignsScore(w11,m23,8).
womanAssignsScore(w11,m24,1).
womanAssignsScore(w11,m25,2).
womanAssignsScore(w11,m26,7).
womanAssignsScore(w11,m27,4).
womanAssignsScore(w11,m28,6).
womanAssignsScore(w11,m29,7).
womanAssignsScore(w11,m30,2).
womanAssignsScore(w11,m31,3).
womanAssignsScore(w11,m32,3).
womanAssignsScore(w11,m33,6).
womanAssignsScore(w11,m34,6).
womanAssignsScore(w11,m35,7).
womanAssignsScore(w12,m1,8).
womanAssignsScore(w12,m2,4).
womanAssignsScore(w12,m3,3).
womanAssignsScore(w12,m4,5).
womanAssignsScore(w12,m5,2).
womanAssignsScore(w12,m6,1).
womanAssignsScore(w12,m7,7).
womanAssignsScore(w12,m8,7).
womanAssignsScore(w12,m9,4).
womanAssignsScore(w12,m10,5).
womanAssignsScore(w12,m11,7).
womanAssignsScore(w12,m12,5).
womanAssignsScore(w12,m13,5).
womanAssignsScore(w12,m14,3).
womanAssignsScore(w12,m15,4).
womanAssignsScore(w12,m16,6).
womanAssignsScore(w12,m17,2).
womanAssignsScore(w12,m18,4).
womanAssignsScore(w12,m19,2).
womanAssignsScore(w12,m20,3).
womanAssignsScore(w12,m21,7).
womanAssignsScore(w12,m22,6).
womanAssignsScore(w12,m23,2).
womanAssignsScore(w12,m24,2).
womanAssignsScore(w12,m25,7).
womanAssignsScore(w12,m26,5).
womanAssignsScore(w12,m27,7).
womanAssignsScore(w12,m28,6).
womanAssignsScore(w12,m29,8).
womanAssignsScore(w12,m30,3).
womanAssignsScore(w12,m31,1).
womanAssignsScore(w12,m32,3).
womanAssignsScore(w12,m33,4).
womanAssignsScore(w12,m34,4).
womanAssignsScore(w12,m35,8).
womanAssignsScore(w13,m1,7).
womanAssignsScore(w13,m2,2).
womanAssignsScore(w13,m3,4).
womanAssignsScore(w13,m4,3).
womanAssignsScore(w13,m5,2).
womanAssignsScore(w13,m6,3).
womanAssignsScore(w13,m7,8).
womanAssignsScore(w13,m8,3).
womanAssignsScore(w13,m9,6).
womanAssignsScore(w13,m10,4).
womanAssignsScore(w13,m11,5).
womanAssignsScore(w13,m12,3).
womanAssignsScore(w13,m13,6).
womanAssignsScore(w13,m14,6).
womanAssignsScore(w13,m15,8).
womanAssignsScore(w13,m16,5).
womanAssignsScore(w13,m17,8).
womanAssignsScore(w13,m18,7).
womanAssignsScore(w13,m19,1).
womanAssignsScore(w13,m20,8).
womanAssignsScore(w13,m21,4).
womanAssignsScore(w13,m22,5).
womanAssignsScore(w13,m23,4).
womanAssignsScore(w13,m24,3).
womanAssignsScore(w13,m25,2).
womanAssignsScore(w13,m26,4).
womanAssignsScore(w13,m27,5).
womanAssignsScore(w13,m28,5).
womanAssignsScore(w13,m29,7).
womanAssignsScore(w13,m30,2).
womanAssignsScore(w13,m31,6).
womanAssignsScore(w13,m32,5).
womanAssignsScore(w13,m33,5).
womanAssignsScore(w13,m34,3).
womanAssignsScore(w13,m35,6).
womanAssignsScore(w14,m1,8).
womanAssignsScore(w14,m2,6).
womanAssignsScore(w14,m3,4).
womanAssignsScore(w14,m4,8).
womanAssignsScore(w14,m5,3).
womanAssignsScore(w14,m6,4).
womanAssignsScore(w14,m7,6).
womanAssignsScore(w14,m8,6).
womanAssignsScore(w14,m9,3).
womanAssignsScore(w14,m10,4).
womanAssignsScore(w14,m11,4).
womanAssignsScore(w14,m12,1).
womanAssignsScore(w14,m13,6).
womanAssignsScore(w14,m14,5).
womanAssignsScore(w14,m15,8).
womanAssignsScore(w14,m16,4).
womanAssignsScore(w14,m17,6).
womanAssignsScore(w14,m18,2).
womanAssignsScore(w14,m19,5).
womanAssignsScore(w14,m20,6).
womanAssignsScore(w14,m21,4).
womanAssignsScore(w14,m22,2).
womanAssignsScore(w14,m23,3).
womanAssignsScore(w14,m24,5).
womanAssignsScore(w14,m25,7).
womanAssignsScore(w14,m26,5).
womanAssignsScore(w14,m27,4).
womanAssignsScore(w14,m28,6).
womanAssignsScore(w14,m29,7).
womanAssignsScore(w14,m30,1).
womanAssignsScore(w14,m31,4).
womanAssignsScore(w14,m32,6).
womanAssignsScore(w14,m33,5).
womanAssignsScore(w14,m34,4).
womanAssignsScore(w14,m35,3).
womanAssignsScore(w15,m1,6).
womanAssignsScore(w15,m2,4).
womanAssignsScore(w15,m3,3).
womanAssignsScore(w15,m4,5).
womanAssignsScore(w15,m5,4).
womanAssignsScore(w15,m6,7).
womanAssignsScore(w15,m7,6).
womanAssignsScore(w15,m8,2).
womanAssignsScore(w15,m9,3).
womanAssignsScore(w15,m10,5).
womanAssignsScore(w15,m11,6).
womanAssignsScore(w15,m12,5).
womanAssignsScore(w15,m13,8).
womanAssignsScore(w15,m14,6).
womanAssignsScore(w15,m15,4).
womanAssignsScore(w15,m16,2).
womanAssignsScore(w15,m17,5).
womanAssignsScore(w15,m18,6).
womanAssignsScore(w15,m19,6).
womanAssignsScore(w15,m20,7).
womanAssignsScore(w15,m21,8).
womanAssignsScore(w15,m22,2).
womanAssignsScore(w15,m23,6).
womanAssignsScore(w15,m24,4).
womanAssignsScore(w15,m25,4).
womanAssignsScore(w15,m26,4).
womanAssignsScore(w15,m27,7).
womanAssignsScore(w15,m28,2).
womanAssignsScore(w15,m29,5).
womanAssignsScore(w15,m30,7).
womanAssignsScore(w15,m31,5).
womanAssignsScore(w15,m32,7).
womanAssignsScore(w15,m33,3).
womanAssignsScore(w15,m34,2).
womanAssignsScore(w15,m35,4).
womanAssignsScore(w16,m1,2).
womanAssignsScore(w16,m2,6).
womanAssignsScore(w16,m3,3).
womanAssignsScore(w16,m4,7).
womanAssignsScore(w16,m5,6).
womanAssignsScore(w16,m6,2).
womanAssignsScore(w16,m7,8).
womanAssignsScore(w16,m8,8).
womanAssignsScore(w16,m9,2).
womanAssignsScore(w16,m10,2).
womanAssignsScore(w16,m11,6).
womanAssignsScore(w16,m12,5).
womanAssignsScore(w16,m13,1).
womanAssignsScore(w16,m14,7).
womanAssignsScore(w16,m15,3).
womanAssignsScore(w16,m16,8).
womanAssignsScore(w16,m17,4).
womanAssignsScore(w16,m18,7).
womanAssignsScore(w16,m19,4).
womanAssignsScore(w16,m20,5).
womanAssignsScore(w16,m21,3).
womanAssignsScore(w16,m22,2).
womanAssignsScore(w16,m23,5).
womanAssignsScore(w16,m24,8).
womanAssignsScore(w16,m25,2).
womanAssignsScore(w16,m26,5).
womanAssignsScore(w16,m27,2).
womanAssignsScore(w16,m28,3).
womanAssignsScore(w16,m29,4).
womanAssignsScore(w16,m30,4).
womanAssignsScore(w16,m31,5).
womanAssignsScore(w16,m32,7).
womanAssignsScore(w16,m33,4).
womanAssignsScore(w16,m34,3).
womanAssignsScore(w16,m35,5).
womanAssignsScore(w17,m1,5).
womanAssignsScore(w17,m2,4).
womanAssignsScore(w17,m3,2).
womanAssignsScore(w17,m4,5).
womanAssignsScore(w17,m5,6).
womanAssignsScore(w17,m6,2).
womanAssignsScore(w17,m7,3).
womanAssignsScore(w17,m8,6).
womanAssignsScore(w17,m9,3).
womanAssignsScore(w17,m10,6).
womanAssignsScore(w17,m11,3).
womanAssignsScore(w17,m12,6).
womanAssignsScore(w17,m13,4).
womanAssignsScore(w17,m14,6).
womanAssignsScore(w17,m15,7).
womanAssignsScore(w17,m16,5).
womanAssignsScore(w17,m17,7).
womanAssignsScore(w17,m18,3).
womanAssignsScore(w17,m19,2).
womanAssignsScore(w17,m20,3).
womanAssignsScore(w17,m21,3).
womanAssignsScore(w17,m22,6).
womanAssignsScore(w17,m23,2).
womanAssignsScore(w17,m24,4).
womanAssignsScore(w17,m25,4).
womanAssignsScore(w17,m26,3).
womanAssignsScore(w17,m27,7).
womanAssignsScore(w17,m28,2).
womanAssignsScore(w17,m29,2).
womanAssignsScore(w17,m30,7).
womanAssignsScore(w17,m31,6).
womanAssignsScore(w17,m32,8).
womanAssignsScore(w17,m33,6).
womanAssignsScore(w17,m34,4).
womanAssignsScore(w17,m35,6).
womanAssignsScore(w18,m1,1).
womanAssignsScore(w18,m2,6).
womanAssignsScore(w18,m3,2).
womanAssignsScore(w18,m4,6).
womanAssignsScore(w18,m5,1).
womanAssignsScore(w18,m6,2).
womanAssignsScore(w18,m7,5).
womanAssignsScore(w18,m8,6).
womanAssignsScore(w18,m9,3).
womanAssignsScore(w18,m10,7).
womanAssignsScore(w18,m11,1).
womanAssignsScore(w18,m12,7).
womanAssignsScore(w18,m13,3).
womanAssignsScore(w18,m14,6).
womanAssignsScore(w18,m15,5).
womanAssignsScore(w18,m16,6).
womanAssignsScore(w18,m17,8).
womanAssignsScore(w18,m18,7).
womanAssignsScore(w18,m19,7).
womanAssignsScore(w18,m20,8).
womanAssignsScore(w18,m21,5).
womanAssignsScore(w18,m22,3).
womanAssignsScore(w18,m23,5).
womanAssignsScore(w18,m24,3).
womanAssignsScore(w18,m25,3).
womanAssignsScore(w18,m26,4).
womanAssignsScore(w18,m27,5).
womanAssignsScore(w18,m28,5).
womanAssignsScore(w18,m29,6).
womanAssignsScore(w18,m30,2).
womanAssignsScore(w18,m31,4).
womanAssignsScore(w18,m32,5).
womanAssignsScore(w18,m33,7).
womanAssignsScore(w18,m34,7).
womanAssignsScore(w18,m35,5).
womanAssignsScore(w19,m1,5).
womanAssignsScore(w19,m2,5).
womanAssignsScore(w19,m3,3).
womanAssignsScore(w19,m4,7).
womanAssignsScore(w19,m5,3).
womanAssignsScore(w19,m6,1).
womanAssignsScore(w19,m7,6).
womanAssignsScore(w19,m8,7).
womanAssignsScore(w19,m9,7).
womanAssignsScore(w19,m10,6).
womanAssignsScore(w19,m11,8).
womanAssignsScore(w19,m12,7).
womanAssignsScore(w19,m13,6).
womanAssignsScore(w19,m14,6).
womanAssignsScore(w19,m15,7).
womanAssignsScore(w19,m16,6).
womanAssignsScore(w19,m17,1).
womanAssignsScore(w19,m18,4).
womanAssignsScore(w19,m19,6).
womanAssignsScore(w19,m20,1).
womanAssignsScore(w19,m21,7).
womanAssignsScore(w19,m22,3).
womanAssignsScore(w19,m23,3).
womanAssignsScore(w19,m24,1).
womanAssignsScore(w19,m25,3).
womanAssignsScore(w19,m26,6).
womanAssignsScore(w19,m27,1).
womanAssignsScore(w19,m28,8).
womanAssignsScore(w19,m29,1).
womanAssignsScore(w19,m30,7).
womanAssignsScore(w19,m31,1).
womanAssignsScore(w19,m32,3).
womanAssignsScore(w19,m33,4).
womanAssignsScore(w19,m34,4).
womanAssignsScore(w19,m35,5).
womanAssignsScore(w20,m1,4).
womanAssignsScore(w20,m2,2).
womanAssignsScore(w20,m3,4).
womanAssignsScore(w20,m4,5).
womanAssignsScore(w20,m5,3).
womanAssignsScore(w20,m6,6).
womanAssignsScore(w20,m7,4).
womanAssignsScore(w20,m8,7).
womanAssignsScore(w20,m9,7).
womanAssignsScore(w20,m10,8).
womanAssignsScore(w20,m11,7).
womanAssignsScore(w20,m12,4).
womanAssignsScore(w20,m13,6).
womanAssignsScore(w20,m14,8).
womanAssignsScore(w20,m15,5).
womanAssignsScore(w20,m16,2).
womanAssignsScore(w20,m17,4).
womanAssignsScore(w20,m18,3).
womanAssignsScore(w20,m19,4).
womanAssignsScore(w20,m20,6).
womanAssignsScore(w20,m21,4).
womanAssignsScore(w20,m22,2).
womanAssignsScore(w20,m23,4).
womanAssignsScore(w20,m24,1).
womanAssignsScore(w20,m25,8).
womanAssignsScore(w20,m26,8).
womanAssignsScore(w20,m27,7).
womanAssignsScore(w20,m28,3).
womanAssignsScore(w20,m29,7).
womanAssignsScore(w20,m30,3).
womanAssignsScore(w20,m31,8).
womanAssignsScore(w20,m32,3).
womanAssignsScore(w20,m33,2).
womanAssignsScore(w20,m34,6).
womanAssignsScore(w20,m35,6).
womanAssignsScore(w21,m1,3).
womanAssignsScore(w21,m2,6).
womanAssignsScore(w21,m3,1).
womanAssignsScore(w21,m4,3).
womanAssignsScore(w21,m5,7).
womanAssignsScore(w21,m6,2).
womanAssignsScore(w21,m7,5).
womanAssignsScore(w21,m8,1).
womanAssignsScore(w21,m9,5).
womanAssignsScore(w21,m10,2).
womanAssignsScore(w21,m11,4).
womanAssignsScore(w21,m12,2).
womanAssignsScore(w21,m13,2).
womanAssignsScore(w21,m14,2).
womanAssignsScore(w21,m15,6).
womanAssignsScore(w21,m16,1).
womanAssignsScore(w21,m17,3).
womanAssignsScore(w21,m18,3).
womanAssignsScore(w21,m19,5).
womanAssignsScore(w21,m20,7).
womanAssignsScore(w21,m21,7).
womanAssignsScore(w21,m22,6).
womanAssignsScore(w21,m23,2).
womanAssignsScore(w21,m24,4).
womanAssignsScore(w21,m25,3).
womanAssignsScore(w21,m26,2).
womanAssignsScore(w21,m27,7).
womanAssignsScore(w21,m28,6).
womanAssignsScore(w21,m29,4).
womanAssignsScore(w21,m30,6).
womanAssignsScore(w21,m31,6).
womanAssignsScore(w21,m32,6).
womanAssignsScore(w21,m33,4).
womanAssignsScore(w21,m34,7).
womanAssignsScore(w21,m35,3).
womanAssignsScore(w22,m1,6).
womanAssignsScore(w22,m2,3).
womanAssignsScore(w22,m3,2).
womanAssignsScore(w22,m4,7).
womanAssignsScore(w22,m5,4).
womanAssignsScore(w22,m6,2).
womanAssignsScore(w22,m7,5).
womanAssignsScore(w22,m8,7).
womanAssignsScore(w22,m9,5).
womanAssignsScore(w22,m10,3).
womanAssignsScore(w22,m11,5).
womanAssignsScore(w22,m12,6).
womanAssignsScore(w22,m13,7).
womanAssignsScore(w22,m14,6).
womanAssignsScore(w22,m15,6).
womanAssignsScore(w22,m16,3).
womanAssignsScore(w22,m17,7).
womanAssignsScore(w22,m18,2).
womanAssignsScore(w22,m19,8).
womanAssignsScore(w22,m20,4).
womanAssignsScore(w22,m21,5).
womanAssignsScore(w22,m22,5).
womanAssignsScore(w22,m23,2).
womanAssignsScore(w22,m24,3).
womanAssignsScore(w22,m25,2).
womanAssignsScore(w22,m26,4).
womanAssignsScore(w22,m27,3).
womanAssignsScore(w22,m28,1).
womanAssignsScore(w22,m29,7).
womanAssignsScore(w22,m30,7).
womanAssignsScore(w22,m31,3).
womanAssignsScore(w22,m32,5).
womanAssignsScore(w22,m33,7).
womanAssignsScore(w22,m34,3).
womanAssignsScore(w22,m35,6).
womanAssignsScore(w23,m1,5).
womanAssignsScore(w23,m2,5).
womanAssignsScore(w23,m3,2).
womanAssignsScore(w23,m4,4).
womanAssignsScore(w23,m5,8).
womanAssignsScore(w23,m6,3).
womanAssignsScore(w23,m7,3).
womanAssignsScore(w23,m8,6).
womanAssignsScore(w23,m9,7).
womanAssignsScore(w23,m10,5).
womanAssignsScore(w23,m11,3).
womanAssignsScore(w23,m12,2).
womanAssignsScore(w23,m13,5).
womanAssignsScore(w23,m14,6).
womanAssignsScore(w23,m15,2).
womanAssignsScore(w23,m16,7).
womanAssignsScore(w23,m17,6).
womanAssignsScore(w23,m18,7).
womanAssignsScore(w23,m19,6).
womanAssignsScore(w23,m20,8).
womanAssignsScore(w23,m21,2).
womanAssignsScore(w23,m22,5).
womanAssignsScore(w23,m23,4).
womanAssignsScore(w23,m24,2).
womanAssignsScore(w23,m25,8).
womanAssignsScore(w23,m26,1).
womanAssignsScore(w23,m27,4).
womanAssignsScore(w23,m28,3).
womanAssignsScore(w23,m29,8).
womanAssignsScore(w23,m30,7).
womanAssignsScore(w23,m31,2).
womanAssignsScore(w23,m32,8).
womanAssignsScore(w23,m33,1).
womanAssignsScore(w23,m34,7).
womanAssignsScore(w23,m35,6).
womanAssignsScore(w24,m1,2).
womanAssignsScore(w24,m2,3).
womanAssignsScore(w24,m3,4).
womanAssignsScore(w24,m4,4).
womanAssignsScore(w24,m5,5).
womanAssignsScore(w24,m6,1).
womanAssignsScore(w24,m7,3).
womanAssignsScore(w24,m8,7).
womanAssignsScore(w24,m9,4).
womanAssignsScore(w24,m10,2).
womanAssignsScore(w24,m11,1).
womanAssignsScore(w24,m12,5).
womanAssignsScore(w24,m13,2).
womanAssignsScore(w24,m14,7).
womanAssignsScore(w24,m15,2).
womanAssignsScore(w24,m16,5).
womanAssignsScore(w24,m17,5).
womanAssignsScore(w24,m18,6).
womanAssignsScore(w24,m19,7).
womanAssignsScore(w24,m20,5).
womanAssignsScore(w24,m21,3).
womanAssignsScore(w24,m22,5).
womanAssignsScore(w24,m23,1).
womanAssignsScore(w24,m24,5).
womanAssignsScore(w24,m25,8).
womanAssignsScore(w24,m26,6).
womanAssignsScore(w24,m27,6).
womanAssignsScore(w24,m28,6).
womanAssignsScore(w24,m29,3).
womanAssignsScore(w24,m30,6).
womanAssignsScore(w24,m31,7).
womanAssignsScore(w24,m32,1).
womanAssignsScore(w24,m33,5).
womanAssignsScore(w24,m34,2).
womanAssignsScore(w24,m35,7).
womanAssignsScore(w25,m1,7).
womanAssignsScore(w25,m2,6).
womanAssignsScore(w25,m3,8).
womanAssignsScore(w25,m4,2).
womanAssignsScore(w25,m5,4).
womanAssignsScore(w25,m6,4).
womanAssignsScore(w25,m7,8).
womanAssignsScore(w25,m8,2).
womanAssignsScore(w25,m9,4).
womanAssignsScore(w25,m10,2).
womanAssignsScore(w25,m11,5).
womanAssignsScore(w25,m12,8).
womanAssignsScore(w25,m13,6).
womanAssignsScore(w25,m14,3).
womanAssignsScore(w25,m15,2).
womanAssignsScore(w25,m16,5).
womanAssignsScore(w25,m17,4).
womanAssignsScore(w25,m18,3).
womanAssignsScore(w25,m19,6).
womanAssignsScore(w25,m20,2).
womanAssignsScore(w25,m21,3).
womanAssignsScore(w25,m22,5).
womanAssignsScore(w25,m23,8).
womanAssignsScore(w25,m24,2).
womanAssignsScore(w25,m25,6).
womanAssignsScore(w25,m26,6).
womanAssignsScore(w25,m27,6).
womanAssignsScore(w25,m28,2).
womanAssignsScore(w25,m29,3).
womanAssignsScore(w25,m30,1).
womanAssignsScore(w25,m31,6).
womanAssignsScore(w25,m32,2).
womanAssignsScore(w25,m33,7).
womanAssignsScore(w25,m34,8).
womanAssignsScore(w25,m35,3).
womanAssignsScore(w26,m1,8).
womanAssignsScore(w26,m2,6).
womanAssignsScore(w26,m3,1).
womanAssignsScore(w26,m4,5).
womanAssignsScore(w26,m5,1).
womanAssignsScore(w26,m6,4).
womanAssignsScore(w26,m7,8).
womanAssignsScore(w26,m8,4).
womanAssignsScore(w26,m9,4).
womanAssignsScore(w26,m10,2).
womanAssignsScore(w26,m11,5).
womanAssignsScore(w26,m12,1).
womanAssignsScore(w26,m13,1).
womanAssignsScore(w26,m14,7).
womanAssignsScore(w26,m15,6).
womanAssignsScore(w26,m16,7).
womanAssignsScore(w26,m17,7).
womanAssignsScore(w26,m18,5).
womanAssignsScore(w26,m19,2).
womanAssignsScore(w26,m20,2).
womanAssignsScore(w26,m21,1).
womanAssignsScore(w26,m22,8).
womanAssignsScore(w26,m23,5).
womanAssignsScore(w26,m24,2).
womanAssignsScore(w26,m25,2).
womanAssignsScore(w26,m26,3).
womanAssignsScore(w26,m27,1).
womanAssignsScore(w26,m28,3).
womanAssignsScore(w26,m29,2).
womanAssignsScore(w26,m30,6).
womanAssignsScore(w26,m31,6).
womanAssignsScore(w26,m32,4).
womanAssignsScore(w26,m33,4).
womanAssignsScore(w26,m34,6).
womanAssignsScore(w26,m35,2).
womanAssignsScore(w27,m1,8).
womanAssignsScore(w27,m2,3).
womanAssignsScore(w27,m3,4).
womanAssignsScore(w27,m4,2).
womanAssignsScore(w27,m5,8).
womanAssignsScore(w27,m6,4).
womanAssignsScore(w27,m7,8).
womanAssignsScore(w27,m8,4).
womanAssignsScore(w27,m9,8).
womanAssignsScore(w27,m10,4).
womanAssignsScore(w27,m11,1).
womanAssignsScore(w27,m12,5).
womanAssignsScore(w27,m13,8).
womanAssignsScore(w27,m14,2).
womanAssignsScore(w27,m15,5).
womanAssignsScore(w27,m16,3).
womanAssignsScore(w27,m17,4).
womanAssignsScore(w27,m18,7).
womanAssignsScore(w27,m19,7).
womanAssignsScore(w27,m20,2).
womanAssignsScore(w27,m21,4).
womanAssignsScore(w27,m22,7).
womanAssignsScore(w27,m23,1).
womanAssignsScore(w27,m24,5).
womanAssignsScore(w27,m25,6).
womanAssignsScore(w27,m26,7).
womanAssignsScore(w27,m27,7).
womanAssignsScore(w27,m28,5).
womanAssignsScore(w27,m29,2).
womanAssignsScore(w27,m30,8).
womanAssignsScore(w27,m31,8).
womanAssignsScore(w27,m32,2).
womanAssignsScore(w27,m33,6).
womanAssignsScore(w27,m34,6).
womanAssignsScore(w27,m35,7).
womanAssignsScore(w28,m1,4).
womanAssignsScore(w28,m2,6).
womanAssignsScore(w28,m3,3).
womanAssignsScore(w28,m4,4).
womanAssignsScore(w28,m5,4).
womanAssignsScore(w28,m6,1).
womanAssignsScore(w28,m7,7).
womanAssignsScore(w28,m8,6).
womanAssignsScore(w28,m9,4).
womanAssignsScore(w28,m10,1).
womanAssignsScore(w28,m11,4).
womanAssignsScore(w28,m12,1).
womanAssignsScore(w28,m13,2).
womanAssignsScore(w28,m14,6).
womanAssignsScore(w28,m15,6).
womanAssignsScore(w28,m16,3).
womanAssignsScore(w28,m17,2).
womanAssignsScore(w28,m18,6).
womanAssignsScore(w28,m19,5).
womanAssignsScore(w28,m20,5).
womanAssignsScore(w28,m21,8).
womanAssignsScore(w28,m22,3).
womanAssignsScore(w28,m23,1).
womanAssignsScore(w28,m24,2).
womanAssignsScore(w28,m25,7).
womanAssignsScore(w28,m26,6).
womanAssignsScore(w28,m27,1).
womanAssignsScore(w28,m28,1).
womanAssignsScore(w28,m29,5).
womanAssignsScore(w28,m30,3).
womanAssignsScore(w28,m31,2).
womanAssignsScore(w28,m32,7).
womanAssignsScore(w28,m33,2).
womanAssignsScore(w28,m34,6).
womanAssignsScore(w28,m35,4).
womanAssignsScore(w29,m1,6).
womanAssignsScore(w29,m2,3).
womanAssignsScore(w29,m3,3).
womanAssignsScore(w29,m4,7).
womanAssignsScore(w29,m5,8).
womanAssignsScore(w29,m6,1).
womanAssignsScore(w29,m7,7).
womanAssignsScore(w29,m8,1).
womanAssignsScore(w29,m9,2).
womanAssignsScore(w29,m10,8).
womanAssignsScore(w29,m11,1).
womanAssignsScore(w29,m12,3).
womanAssignsScore(w29,m13,6).
womanAssignsScore(w29,m14,7).
womanAssignsScore(w29,m15,4).
womanAssignsScore(w29,m16,1).
womanAssignsScore(w29,m17,6).
womanAssignsScore(w29,m18,4).
womanAssignsScore(w29,m19,1).
womanAssignsScore(w29,m20,3).
womanAssignsScore(w29,m21,3).
womanAssignsScore(w29,m22,6).
womanAssignsScore(w29,m23,1).
womanAssignsScore(w29,m24,3).
womanAssignsScore(w29,m25,1).
womanAssignsScore(w29,m26,2).
womanAssignsScore(w29,m27,6).
womanAssignsScore(w29,m28,4).
womanAssignsScore(w29,m29,8).
womanAssignsScore(w29,m30,5).
womanAssignsScore(w29,m31,5).
womanAssignsScore(w29,m32,2).
womanAssignsScore(w29,m33,1).
womanAssignsScore(w29,m34,3).
womanAssignsScore(w29,m35,6).
womanAssignsScore(w30,m1,6).
womanAssignsScore(w30,m2,7).
womanAssignsScore(w30,m3,1).
womanAssignsScore(w30,m4,1).
womanAssignsScore(w30,m5,6).
womanAssignsScore(w30,m6,2).
womanAssignsScore(w30,m7,3).
womanAssignsScore(w30,m8,1).
womanAssignsScore(w30,m9,3).
womanAssignsScore(w30,m10,5).
womanAssignsScore(w30,m11,5).
womanAssignsScore(w30,m12,2).
womanAssignsScore(w30,m13,7).
womanAssignsScore(w30,m14,7).
womanAssignsScore(w30,m15,4).
womanAssignsScore(w30,m16,4).
womanAssignsScore(w30,m17,2).
womanAssignsScore(w30,m18,4).
womanAssignsScore(w30,m19,3).
womanAssignsScore(w30,m20,2).
womanAssignsScore(w30,m21,7).
womanAssignsScore(w30,m22,5).
womanAssignsScore(w30,m23,5).
womanAssignsScore(w30,m24,4).
womanAssignsScore(w30,m25,4).
womanAssignsScore(w30,m26,8).
womanAssignsScore(w30,m27,5).
womanAssignsScore(w30,m28,7).
womanAssignsScore(w30,m29,5).
womanAssignsScore(w30,m30,8).
womanAssignsScore(w30,m31,4).
womanAssignsScore(w30,m32,5).
womanAssignsScore(w30,m33,5).
womanAssignsScore(w30,m34,7).
womanAssignsScore(w30,m35,3).
womanAssignsScore(w31,m1,2).
womanAssignsScore(w31,m2,4).
womanAssignsScore(w31,m3,6).
womanAssignsScore(w31,m4,5).
womanAssignsScore(w31,m5,3).
womanAssignsScore(w31,m6,4).
womanAssignsScore(w31,m7,5).
womanAssignsScore(w31,m8,3).
womanAssignsScore(w31,m9,5).
womanAssignsScore(w31,m10,4).
womanAssignsScore(w31,m11,5).
womanAssignsScore(w31,m12,3).
womanAssignsScore(w31,m13,6).
womanAssignsScore(w31,m14,8).
womanAssignsScore(w31,m15,5).
womanAssignsScore(w31,m16,6).
womanAssignsScore(w31,m17,6).
womanAssignsScore(w31,m18,2).
womanAssignsScore(w31,m19,6).
womanAssignsScore(w31,m20,6).
womanAssignsScore(w31,m21,2).
womanAssignsScore(w31,m22,6).
womanAssignsScore(w31,m23,4).
womanAssignsScore(w31,m24,4).
womanAssignsScore(w31,m25,5).
womanAssignsScore(w31,m26,6).
womanAssignsScore(w31,m27,7).
womanAssignsScore(w31,m28,4).
womanAssignsScore(w31,m29,7).
womanAssignsScore(w31,m30,5).
womanAssignsScore(w31,m31,1).
womanAssignsScore(w31,m32,2).
womanAssignsScore(w31,m33,7).
womanAssignsScore(w31,m34,2).
womanAssignsScore(w31,m35,2).
womanAssignsScore(w32,m1,7).
womanAssignsScore(w32,m2,1).
womanAssignsScore(w32,m3,5).
womanAssignsScore(w32,m4,4).
womanAssignsScore(w32,m5,3).
womanAssignsScore(w32,m6,5).
womanAssignsScore(w32,m7,7).
womanAssignsScore(w32,m8,4).
womanAssignsScore(w32,m9,6).
womanAssignsScore(w32,m10,2).
womanAssignsScore(w32,m11,2).
womanAssignsScore(w32,m12,8).
womanAssignsScore(w32,m13,8).
womanAssignsScore(w32,m14,3).
womanAssignsScore(w32,m15,5).
womanAssignsScore(w32,m16,2).
womanAssignsScore(w32,m17,7).
womanAssignsScore(w32,m18,2).
womanAssignsScore(w32,m19,3).
womanAssignsScore(w32,m20,2).
womanAssignsScore(w32,m21,6).
womanAssignsScore(w32,m22,1).
womanAssignsScore(w32,m23,1).
womanAssignsScore(w32,m24,5).
womanAssignsScore(w32,m25,7).
womanAssignsScore(w32,m26,8).
womanAssignsScore(w32,m27,2).
womanAssignsScore(w32,m28,3).
womanAssignsScore(w32,m29,4).
womanAssignsScore(w32,m30,2).
womanAssignsScore(w32,m31,5).
womanAssignsScore(w32,m32,6).
womanAssignsScore(w32,m33,2).
womanAssignsScore(w32,m34,7).
womanAssignsScore(w32,m35,2).
womanAssignsScore(w33,m1,5).
womanAssignsScore(w33,m2,3).
womanAssignsScore(w33,m3,6).
womanAssignsScore(w33,m4,3).
womanAssignsScore(w33,m5,2).
womanAssignsScore(w33,m6,3).
womanAssignsScore(w33,m7,8).
womanAssignsScore(w33,m8,6).
womanAssignsScore(w33,m9,6).
womanAssignsScore(w33,m10,8).
womanAssignsScore(w33,m11,4).
womanAssignsScore(w33,m12,5).
womanAssignsScore(w33,m13,7).
womanAssignsScore(w33,m14,7).
womanAssignsScore(w33,m15,5).
womanAssignsScore(w33,m16,7).
womanAssignsScore(w33,m17,2).
womanAssignsScore(w33,m18,6).
womanAssignsScore(w33,m19,7).
womanAssignsScore(w33,m20,4).
womanAssignsScore(w33,m21,6).
womanAssignsScore(w33,m22,5).
womanAssignsScore(w33,m23,8).
womanAssignsScore(w33,m24,3).
womanAssignsScore(w33,m25,6).
womanAssignsScore(w33,m26,1).
womanAssignsScore(w33,m27,3).
womanAssignsScore(w33,m28,6).
womanAssignsScore(w33,m29,2).
womanAssignsScore(w33,m30,2).
womanAssignsScore(w33,m31,6).
womanAssignsScore(w33,m32,4).
womanAssignsScore(w33,m33,1).
womanAssignsScore(w33,m34,2).
womanAssignsScore(w33,m35,3).
womanAssignsScore(w34,m1,2).
womanAssignsScore(w34,m2,8).
womanAssignsScore(w34,m3,6).
womanAssignsScore(w34,m4,3).
womanAssignsScore(w34,m5,4).
womanAssignsScore(w34,m6,2).
womanAssignsScore(w34,m7,3).
womanAssignsScore(w34,m8,3).
womanAssignsScore(w34,m9,1).
womanAssignsScore(w34,m10,7).
womanAssignsScore(w34,m11,5).
womanAssignsScore(w34,m12,2).
womanAssignsScore(w34,m13,1).
womanAssignsScore(w34,m14,7).
womanAssignsScore(w34,m15,5).
womanAssignsScore(w34,m16,8).
womanAssignsScore(w34,m17,2).
womanAssignsScore(w34,m18,7).
womanAssignsScore(w34,m19,5).
womanAssignsScore(w34,m20,2).
womanAssignsScore(w34,m21,3).
womanAssignsScore(w34,m22,5).
womanAssignsScore(w34,m23,7).
womanAssignsScore(w34,m24,2).
womanAssignsScore(w34,m25,5).
womanAssignsScore(w34,m26,6).
womanAssignsScore(w34,m27,4).
womanAssignsScore(w34,m28,5).
womanAssignsScore(w34,m29,8).
womanAssignsScore(w34,m30,8).
womanAssignsScore(w34,m31,3).
womanAssignsScore(w34,m32,5).
womanAssignsScore(w34,m33,8).
womanAssignsScore(w34,m34,3).
womanAssignsScore(w34,m35,5).
womanAssignsScore(w35,m1,6).
womanAssignsScore(w35,m2,3).
womanAssignsScore(w35,m3,5).
womanAssignsScore(w35,m4,8).
womanAssignsScore(w35,m5,6).
womanAssignsScore(w35,m6,8).
womanAssignsScore(w35,m7,2).
womanAssignsScore(w35,m8,6).
womanAssignsScore(w35,m9,3).
womanAssignsScore(w35,m10,3).
womanAssignsScore(w35,m11,6).
womanAssignsScore(w35,m12,6).
womanAssignsScore(w35,m13,1).
womanAssignsScore(w35,m14,7).
womanAssignsScore(w35,m15,4).
womanAssignsScore(w35,m16,8).
womanAssignsScore(w35,m17,6).
womanAssignsScore(w35,m18,6).
womanAssignsScore(w35,m19,4).
womanAssignsScore(w35,m20,3).
womanAssignsScore(w35,m21,4).
womanAssignsScore(w35,m22,2).
womanAssignsScore(w35,m23,1).
womanAssignsScore(w35,m24,7).
womanAssignsScore(w35,m25,6).
womanAssignsScore(w35,m26,3).
womanAssignsScore(w35,m27,5).
womanAssignsScore(w35,m28,5).
womanAssignsScore(w35,m29,7).
womanAssignsScore(w35,m30,3).
womanAssignsScore(w35,m31,8).
womanAssignsScore(w35,m32,3).
womanAssignsScore(w35,m33,6).
womanAssignsScore(w35,m34,1).
womanAssignsScore(w35,m35,1).
